*This do file labels variables in hhq.dta
label variable key "Unique submission ID"
label variable submissiondate "Date/time submitted"
label variable formdef_version "Form version used on device"

label variable type "Is this fieldwork, a training, or an exam?"
note type: "Is this fieldwork, a training, or an exam?"
label define type 1 "Fieldwork" 2 "Training" 3 "Exam"
label values type type

label variable confirmfieldwork "Please confirm that this is fieldwork."
note confirmfieldwork: "Please confirm that this is fieldwork."
label define confirmfieldwork 1 "Yes" 0 "No"
label values confirmfieldwork confirmfieldwork

label variable confirmtraining "Please confirm that this is a training."
note confirmtraining: "Please confirm that this is a training."
label define confirmtraining 1 "Yes" 0 "No"
label values confirmtraining confirmtraining

label variable confirmexam "Please confirm that this is a exam."
note confirmexam: "Please confirm that this is a exam."
label define confirmexam 1 "Yes" 0 "No"
label values confirmexam confirmexam

label variable examnumber "Please enter the exam number."
note examnumber: "Please enter the exam number."

label variable modules "Select the module(s) you want to view."
note modules: "Select the module(s) you want to view."

label variable qr_id "QR.1 Please scan the QR code on your ID."
note qr_id: "QR.1 Please scan the QR code on your ID."

label variable qr_idcheck "QR.2 Please confirm that you are \${qr_id}."
note qr_idcheck: "QR.2 Please confirm that you are \${qr_id}."
label define qr_idcheck 1 "Yes" 0 "No"
label values qr_idcheck qr_idcheck

label variable team_id "Please select your team."
note team_id: "Please select your team."

label variable enum_id "Please select your name."
note enum_id: "Please select your name."

label variable enum_check "0.6 Is your name \${enum_name} from \${team_name}?"
note enum_check: "0.6 Is your name \${enum_name} from \${team_name}?"
label define enum_check 1 "Yes" 0 "No"
label values enum_check enum_check

label variable hhsid "A.2 What is the interview number on your sheet?"
note hhsid: "A.2 What is the interview number on your sheet?"
label define hhsid 1 "1" 2 "2" 3 "3" 4 "4" 5 "5" 6 "6" 7 "7" 8 "8" 9 "9" 10 "10" 11 "11" 12 "12" -1000 "Replacement"
label values hhsid hhsid

label variable hhsid_replace "A.2.2 Please indicate the original interview number that this one is replacing."
note hhsid_replace: "A.2.2 Please indicate the original interview number that this one is replacing."
label define hhsid_replace 1 "1" 2 "2" 3 "3" 4 "4" 5 "5" 6 "6" 7 "7" 8 "8" 9 "9" 10 "10" 11 "11" 12 "12"
label values hhsid_replace hhsid_replace

label variable hhlid_1 "What is the first part of the household ID?"
note hhlid_1: "What is the first part of the household ID?"

label variable hhlid_2 "What is the second part of the household ID?"
note hhlid_2: "What is the second part of the household ID?"

label variable hhlid_check "A.4 Please confirm that the correct household number is \${hhlid_1}\${hhlid_2}  "
note hhlid_check: "A.4 Please confirm that the correct household number is \${hhlid_1}\${hhlid_2}           ."
label define hhlid_check 1 "Yes" 0 "No"
label values hhlid_check hhlid_check

label variable replace_yn "A.5 Is this a replacement Enumeration Area?"
note replace_yn: "A.5 Is this a replacement Enumeration Area?"
label define replace_yn 1 "Yes" 0 "No"
label values replace_yn replace_yn

label variable s_v "Please select the state you are in."
note s_v: "Please select the state you are in."

label variable c_v "Please select the county you are in."
note c_v: "Please select the county you are in."

label variable p_v "Please select the payam you are in."
note p_v: "Please select the payam you are in."

label variable b_v "Please select the boma you are in."
note b_v: "Please select the boma you are in."

label variable ea_v "Please select the EA you are in."
note ea_v: "Please select the EA you are in."

label variable r_payam "Write the payam."
note r_payam: "Write the payam."

label variable r_boma "Write the boma."
note r_boma: "Write the boma."

label variable r_ea_3dig "A.7.3 Specify the Enumeration Area number (e.g. 102)."
note r_ea_3dig: "A.7.3 Specify the Enumeration Area number (e.g. 102)."

label variable r_ea_12dig "A.7.3 Now write the whole EA code. It should be twelve digits long."
note r_ea_12dig: "Now write the whole EA code. It should be twelve digits long."

label variable ea_barcode "Please also scan the EA QR code."
note ea_barcode: "Please also scan the EA QR code."

label variable ea_barcode_yn "Please confirm that the EA QR code is not working now."
note ea_barcode_yn: "Please confirm that the EA QR code is not working now."
label define ea_barcode_yn 1 "Yes" 0 "No"
label values ea_barcode_yn ea_barcode_yn

label variable loclatitude "A.8 Geopoint (latitude)"
note loclatitude: "A.8 Geopoint (latitude)"

label variable loclongitude "A.8 Geopoint (longitude)"
note loclongitude: "A.8 Geopoint (longitude)"

label variable localtitude "A.8 Geopoint (altitude)"
note localtitude: "A.8 Geopoint (altitude)"

label variable locaccuracy "A.8 Geopoint (accuracy)"
note locaccuracy: "A.8 Geopoint (accuracy)"

label variable loc_check "A.8.1 Please confirm that the GPS does not work at the moment."
note loc_check: "A.8.1 Please confirm that the GPS does not work at the moment."
label define loc_check 1 "Yes" 0 "No"
label values loc_check loc_check

label variable return "A.6 Are you returning to a household that you tried to visit earlier?"
note return: "A.6 Are you returning to a household that you tried to visit earlier?"
label define return 1 "Yes" 0 "No"
label values return return

label variable visit_n "A.7 What number visit is this?"
note visit_n: "A.7 What number visit is this?"
label define visit_n 1 "The second visit" 2 "The third visit"
label values visit_n visit_n

label variable my_date "Date"
note my_date: "Date"

label variable athome "Did somebody answer the door (even a child)?"
note athome: "Did somebody answer the door (even a child)?"
label define athome 1 "Yes" 0 "No"
label values athome athome

label variable adult "Is there a knowledgeable adult present?"
note adult: "Is there a knowledgeable adult present?"
label define adult 1 "Yes" 0 "No"
label values adult adult

label variable maycontinue "May I continue the interview?"
note maycontinue: "May I continue the interview?"
label define maycontinue 1 "Yes" 0 "No"
label values maycontinue maycontinue

label variable return_yn "Is this a household that you or your team interviewed before?"
note return_yn: "Is this a household that you or your team interviewed before?"
label define return_yn 1 "Yes" 0 "No"
label values return_yn return_yn

label variable qr_yn "Do they still have the QR code that your team gave them?"
note qr_yn: "Do they still have the QR code that your team gave them?"
label define qr_yn 1 "Yes" 0 "No"
label values qr_yn qr_yn

label variable qr_return_id "Please scan this QR code that you gave them before."
note qr_return_id: "Please scan this QR code that you gave them before."

label variable qr_hhh_yn "Please confirm that the name of the household head is \${qr_hhh}."
note qr_hhh_yn: "Please confirm that the name of the household head is \${qr_hhh}."
label define qr_hhh_yn 1 "Yes" 0 "No"
label values qr_hhh_yn qr_hhh_yn

label variable hhh_v "Please try to find the person from this household."
note hhh_v: "Please try to find the person from this household."

label variable hhh_other "Please enter the name of the household head."
note hhh_other: "Please enter the name of the household head."

label variable return_yn2 "Is this a household that you or your team interviewed before?"
note return_yn2: "Is this a household that you or your team interviewed before?"
label define return_yn2 1 "Yes" 0 "No"
label values return_yn2 return_yn2

label variable qr_yn2 "Do they still have the QR code that your team gave them?"
note qr_yn2: "Do they still have the QR code that your team gave them?"
label define qr_yn2 1 "Yes" 0 "No"
label values qr_yn2 qr_yn2

label variable qr_return_id2 "Please scan this QR code that you gave them before."
note qr_return_id2: "Please scan this QR code that you gave them before."

label variable qr_hhh_yn2 "Please confirm that the name of the household head is \${qr_hhh2}."
note qr_hhh_yn2: "Please confirm that the name of the household head is \${qr_hhh2}."
label define qr_hhh_yn2 1 "Yes" 0 "No"
label values qr_hhh_yn2 qr_hhh_yn2

label variable hhh_v2 "Please try to find the person from this household."
note hhh_v2: "Please try to find the person from this household."

label variable hhh_other2 "Please enter the name of the household head."
note hhh_other2: "Please enter the name of the household head."

label variable migr_hhh_3m "A.11 Has the head of the household lived in this location for less than three mo"
note migr_hhh_3m: "A.11 Has the head of the household lived in this location for less than three months?"
label define migr_hhh_3m 1 "Yes" 0 "No"
label values migr_hhh_3m migr_hhh_3m

label variable migr_permanent "A.12 Is this the permanent location of this household?"
note migr_permanent: "A.12 Is this the permanent location of this household?"
label define migr_permanent 1 "Yes" 0 "No"
label values migr_permanent migr_permanent

label variable migr_dec13 "A.13 Did this household move here after December 2013?"
note migr_dec13: "A.13 Did this household move here after December 2013?"
label define migr_dec13 1 "Yes" 0 "No"
label values migr_dec13 migr_dec13

label variable migr_dec13_cause "A.14 Without the conflict in December 2013, would this household have moved here"
note migr_dec13_cause: "A.14 Without the conflict in December 2013, would this household have moved here anyway?"
label define migr_dec13_cause 1 "Yes" 0 "No"
label values migr_dec13_cause migr_dec13_cause

label variable hhm_all "C.4 Did you add all household members? If not, return and add in the repeat."
note hhm_all: "C.4 Did you add all household members? If not, return and add in the repeat."
label define hhm_all 1 "Yes" 0 "No"
label values hhm_all hhm_all

label variable hhr_id "C.5 Please select the main respondent."
note hhr_id: "C.5 Please select the main respondent."
label define hhr_id 1 "\${hhm_name_1}" 2 "\${hhm_name_2}" 3 "\${hhm_name_3}" 4 "\${hhm_name_4}" 5 "\${hhm_name_5}" 6 "\${hhm_name_6}" 7 "\${hhm_name_7}" 8 "\${hhm_name_8}" 9 "\${hhm_name_9}" 10 "\${hhm_name_10}" 11 "\${hhm_name_11}" 12 "\${hhm_name_12}" 13 "\${hhm_name_13}" 14 "\${hhm_name_14}" 15 "\${hhm_name_15}" 16 "\${hhm_name_16}" 17 "\${hhm_name_17}" 18 "\${hhm_name_18}" 19 "\${hhm_name_19}" 20 "\${hhm_name_20}" 21 "\${hhm_name_21}" 22 "\${hhm_name_22}" 23 "\${hhm_name_23}" 24 "\${hhm_name_24}" 25 "\${hhm_name_25}" 26 "\${hhm_name_26}" 27 "\${hhm_name_27}" 28 "\${hhm_name_28}" 29 "\${hhm_name_29}" 30 "\${hhm_name_30}"
label values hhr_id hhr_id

label variable hhh_id0 "C.6 Please select the head of the household."
note hhh_id0: "C.6 Please select the head of the household."
label define hhh_id0 1 "\${hhm_name_1}" 2 "\${hhm_name_2}" 3 "\${hhm_name_3}" 4 "\${hhm_name_4}" 5 "\${hhm_name_5}" 6 "\${hhm_name_6}" 7 "\${hhm_name_7}" 8 "\${hhm_name_8}" 9 "\${hhm_name_9}" 10 "\${hhm_name_10}" 11 "\${hhm_name_11}" 12 "\${hhm_name_12}" 13 "\${hhm_name_13}" 14 "\${hhm_name_14}" 15 "\${hhm_name_15}" 16 "\${hhm_name_16}" 17 "\${hhm_name_17}" 18 "\${hhm_name_18}" 19 "\${hhm_name_19}" 20 "\${hhm_name_20}" 21 "\${hhm_name_21}" 22 "\${hhm_name_22}" 23 "\${hhm_name_23}" 24 "\${hhm_name_24}" 25 "\${hhm_name_25}" 26 "\${hhm_name_26}" 27 "\${hhm_name_27}" 28 "\${hhm_name_28}" 29 "\${hhm_name_29}" 30 "\${hhm_name_30}"
label values hhh_id0 hhh_id0

label variable hhh_presence "C.7 How many days in the last 7 has \${hhh_name0} eaten any meal in this househo"
note hhh_presence: "C.7 How many days in the last 7 has \${hhh_name0} eaten any meal in this household?"
label define hhh_presence 0 "0 days" 1 "1 day" 2 "2 days" 3 "3 days" 4 "4 days" 5 "5 days" 6 "6 days" 7 "7 days" -98 "Don't know" -99 "Refused to Respond"
label values hhh_presence hhh_presence

label variable hhh_id1 "B.15 In the absence of \${hhh_name0}, which household member (who has been prese"
note hhh_id1: "B.15 In the absence of \${hhh_name0}, which household member (who has been present in the household in the last 7 days) makes most of the household decisions?"
label define hhh_id1 1 "\${hhm_name_1}" 2 "\${hhm_name_2}" 3 "\${hhm_name_3}" 4 "\${hhm_name_4}" 5 "\${hhm_name_5}" 6 "\${hhm_name_6}" 7 "\${hhm_name_7}" 8 "\${hhm_name_8}" 9 "\${hhm_name_9}" 10 "\${hhm_name_10}" 11 "\${hhm_name_11}" 12 "\${hhm_name_12}" 13 "\${hhm_name_13}" 14 "\${hhm_name_14}" 15 "\${hhm_name_15}" 16 "\${hhm_name_16}" 17 "\${hhm_name_17}" 18 "\${hhm_name_18}" 19 "\${hhm_name_19}" 20 "\${hhm_name_20}" 21 "\${hhm_name_21}" 22 "\${hhm_name_22}" 23 "\${hhm_name_23}" 24 "\${hhm_name_24}" 25 "\${hhm_name_25}" 26 "\${hhm_name_26}" 27 "\${hhm_name_27}" 28 "\${hhm_name_28}" 29 "\${hhm_name_29}" 30 "\${hhm_name_30}"
label values hhh_id1 hhh_id1

label variable hhh_options "Indicate here if there are no other household members who make decisions."
note hhh_options: "Indicate here if there are no other household members who make decisions."
label define hhh_options 1 "No other adults are part of the household" 0 "Other household head"
label values hhh_options hhh_options

label variable hhm_empl_cwage "BR.0 What is the wage or salary per week that you receive for your current main activity? - Enter amount"
note hhm_empl_cwage: "Enter amount"

label variable hhm_empl_cwage_curr "BR.0 What is the wage or salary per week that you receive for your current main activity? - Please select the currency"
note hhm_empl_cwage_curr: "Please select the currency"
label define hhm_empl_cwage_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 3 "Other"
label values hhm_empl_cwage_curr hhm_empl_cwage_curr

label variable hhm_empl_cwage_dk "BR.0 What is the wage or salary per week that you receive for your current main activity?- Response Options"
note hhm_empl_cwage_dk: "Response Options"
label define hhm_empl_cwage_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values hhm_empl_cwage_dk hhm_empl_cwage_dk

label variable hhm_empl_cwage_curr_sp "BR.0 What is the wage or salary per week that you receive for your current main activity?- Please specify the currency"
note hhm_empl_cwage_curr_sp: "BR.0.01 Please specify the currency"

label variable hhm_empl_cwage_d "BR.0.1 How many days do you work in this activity in a normal week?"
note hhm_empl_cwage_d: "Enter number of days a week"

label variable hhm_empl_cwage_d_dk "BR.0.1 How many days do you work in this activity in a normal week? - Response Options"
note hhm_empl_cwage_d_dk: "Response Options"
label define hhm_empl_cwage_d_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values hhm_empl_cwage_d_dk hhm_empl_cwage_d_dk

label variable hhm_empl_cwage_h "BR.0.2 And how many hours do you work in this activity at a normal day?"
note hhm_empl_cwage_h: "Enter a value between 0 and 20 hours"

label variable hhm_empl_cwage_h_dk "BR.0.2 And how many hours do you work in this activity at a normal day?- Response Options"
note hhm_empl_cwage_h_dk: "Response Options"
label define hhm_empl_cwage_h_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values hhm_empl_cwage_h_dk hhm_empl_cwage_h_dk

label variable hhm_ewage "BR.2.1 What wage or salary per week do you expect to receive for the kind of work you are ${sws} if you would work EIGHT HOURS every day for FIVE DAYS in a week?"
note hhm_ewage: "Enter amount"

label variable hhm_ewage_curr "BR.2.1 What wage or salary per week do you expect to receive for the kind of work you are ${sws} if you would work EIGHT HOURS every day for FIVE DAYS in a week? - currency"
note hhm_ewage_curr: "Please select the currency"
label define hhm_ewage_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 3 "Other"
label values hhm_ewage_curr hhm_ewage_curr

label variable hhm_ewage_dk "BR.2.1 What wage or salary per week do you expect to receive for the kind of work you are ${sws} if you would work EIGHT HOURS every day for FIVE DAYS in a week? - Response Options"
note hhm_ewage_dk: "Response Options"
label define hhm_ewage_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values hhm_ewage_dk hhm_ewage_dk

label variable hhm_ewage_curr_sp "BR.2.1 What wage or salary per week do you expect to receive for the kind of work you are ${sws} if you would work EIGHT HOURS every day for FIVE DAYS in a week? - Please specify the currency"
note hhm_ewage_curr_sp: "BR.2.11 Please specify the currency"

label variable hhm_mwage "BR.2.2 What would be the smallest amount of wage or salary PER WEEK that you would accept for this kind of work you are ${sws}? - amount"
note hhm_mwage: "Enter amount"

label variable hhm_mwage_curr "BR.2.2 What would be the smallest amount of wage or salary PER WEEK that you would accept for this kind of work you are ${sws}? - currency"
note hhm_mwage_curr: "Please select the currency"
label define hhm_mwage_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 3 "Other"
label values hhm_mwage_curr hhm_mwage_curr

label variable hhm_mwage_dk "BR.2.2 What would be the smallest amount of wage or salary PER WEEK that you would accept for this kind of work you are ${sws}?- Response Options"
note hhm_mwage_dk: "Response Options"
label define hhm_mwage_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values hhm_mwage_dk hhm_mwage_dk

label variable hhm_mwage_curr_sp "BR.2.2 What would be the smallest amount of wage or salary PER WEEK that you would accept for this kind of work you are ${sws}?- Please specify the currency"
note hhm_mwage_curr_sp: "BR.2.21 Please specify the currency"

label variable hhm_mwage_unempl "BR.2.3 If you would receive less than \${hhm_mwage}, would you prefer to be unem"
note hhm_mwage_unempl: "BR.2.3 If you would receive less than \${hhm_mwage}, would you prefer to be unemployed?"
label define hhm_mwage_unempl 1 "Yes" 0 "No"
label values hhm_mwage_unempl hhm_mwage_unempl

label variable hhm_rwage "BR.2.4 What is the smallest wage you would accept for doing the work ${sws} instead of being unemployed? - amount"
note hhm_rwage: "Enter amount"

label variable hhm_rwage_curr "BR.2.4 What is the smallest wage you would accept for doing the work ${sws} instead of being unemployed?- currency"
note hhm_rwage_curr: "Please select the currency"
label define hhm_rwage_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 3 "Other"
label values hhm_rwage_curr hhm_rwage_curr

label variable hhm_rwage_dk "BR.2.4 What is the smallest wage you would accept for doing the work ${sws} instead of being unemployed?- Response Options"
note hhm_rwage_dk: "Response Options"
label define hhm_rwage_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values hhm_rwage_dk hhm_rwage_dk

label variable hhm_rwage_curr_sp "BR.2.4 What is the smallest wage you would accept for doing the work ${sws} instead of being unemployed?-Please specify the currency"
note hhm_rwage_curr_sp: "BR.2.4.1 Please specify the currency"

label variable gjob_yn "BG.1 Do you expect to get a government job within the next two years?"
note gjob_yn: "BG.1 Do you expect to get a government job within the next two years?"
label define gjob_yn 1 "Yes, I do expect to get a government job" 0 "No, I do not expect to get a government job" -1 "Already have a government job" -98 "Don’t know" -99 "Refused to respond"
label values gjob_yn gjob_yn

label variable gjob_time_y "BG.2 In how many years and months do you expect to get the job - Years?"
note gjob_time_y: "Years"

label variable gjob_time_m "BG.2 In how many years and months do you expect to get the job? - Months"
note gjob_time_m: "Months"

label variable gjob_time_dk "BG.2 Response Options"
note gjob_time_dk: "Response Options"
label define gjob_time_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values gjob_time_dk gjob_time_dk

label variable gjob_wage "BG.3 How much do you think you will earn per week in a government job if you have to work 8 hours per day for 5 days a week?"
note gjob_wage: "Enter amount"

label variable gjob_wage_curr "BG.3 How much do you think you will earn per week in a government job if you have to work 8 hours per day for 5 days a week? - CURRENCY"
note gjob_wage_curr: "Please select the currency"
label define gjob_wage_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 3 "Other"
label values gjob_wage_curr gjob_wage_curr

label variable gjob_wage_dk "BG.3 How much do you think you will earn per week in a government job if you have to work 8 hours per day for 5 days a week? - Response Options"
note gjob_wage_dk: "Response Options"
label define gjob_wage_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values gjob_wage_dk gjob_wage_dk

label variable gjob_wage_curr_sp "BG.3 How much do you think you will earn per week in a government job if you have to work 8 hours per day for 5 days a week? -Please specify the currency"
note gjob_wage_curr_sp: "BG.3.1 Please specify the currency"

label variable fempl_wage "BF.1 What would be the smallest weekly salary you would accept to work for that employer? - Amount"
note fempl_wage: "Enter amount"

label variable fempl_wage_curr "BF.1 What would be the smallest weekly salary you would accept to work for that employer? - Currency"
note fempl_wage_curr: "Please select the currency"
label define fempl_wage_curr 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 3 "Other"
label values fempl_wage_curr fempl_wage_curr

label variable fempl_wage_dk "BF.1 What would be the smallest weekly salary you would accept to work for that employer? - Response Options"
note fempl_wage_dk: "Response Options"
label define fempl_wage_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values fempl_wage_dk fempl_wage_dk

label variable fempl_wage_curr_sp "BF.1 What would be the smallest weekly salary you would accept to work for that employer? - Please specify the currency"
note fempl_wage_curr_sp: "BF.1.1 Please specify the currency"

label variable fempl_comfort "BF.2 How comfortable would you feel to ask your employer for advice?"
note fempl_comfort: "BF.2 How comfortable would you feel to ask your employer for advice?"
label define fempl_comfort 1 "Very uncomfortable" 2 "Uncomfortable" 3 "Comfortable" 4 "Very comfortable" -98 "Don’t know" -99 "Refused to Respond"
label values fempl_comfort fempl_comfort

label variable fempl_critic "BF.3 Do you agree with the statement: 'Your employer should criticize you if he "
note fempl_critic: "BF.3 Do you agree with the statement: 'Your employer should criticize you if he is not satisfied with your work'?"
label define fempl_critic 1 "Strongly disagree" 2 "Disagree" 3 "Agree" 4 "Strongly agree" -98 "Don't know" -99 "Refused to Respond"
label values fempl_critic fempl_critic

label variable fempl_effort "BF.4 How much effort would you make to satisfy your employer?"
note fempl_effort: "BF.4 How much effort would you make to satisfy your employer?"
label define fempl_effort 1 "No effort" 2 "A little effort" 3 "Some effort" 4 "A lot of effort" -98 "Don't know" -99 "Refused to Respond"
label values fempl_effort fempl_effort

label variable fempl_miss_d "BF.5 How many days in a month do you think it is acceptable to miss work?"
note fempl_miss_d: "Enter number of days"

label variable fempl_miss_d_dk "BF.5 How many days in a month do you think it is acceptable to miss work?"
note fempl_miss_d_dk: "Response Options"
label define fempl_miss_d_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values fempl_miss_d_dk fempl_miss_d_dk

label variable fempl_busy "BF.6 Do you agree with the statement: 'It is important to stay busy at work and "
note fempl_busy: "BF.6 Do you agree with the statement: 'It is important to stay busy at work and not waste time'?"
label define fempl_busy 1 "Strongly disagree" 2 "Disagree" 3 "Agree" 4 "Strongly agree" -98 "Don't know" -99 "Refused to Respond"
label values fempl_busy fempl_busy

label variable fempl_uneasy "BF.7 Do you agree with the statement: 'I feel happy when I have spent the day wo"
note fempl_uneasy: "BF.7 Do you agree with the statement: 'I feel happy when I have spent the day working'?"
label define fempl_uneasy 1 "Strongly disagree" 2 "Disagree" 3 "Agree" 4 "Strongly agree" -98 "Don't know" -99 "Refused to Respond"
label values fempl_uneasy fempl_uneasy

label variable fempl_content "BF.8 Do you agree with the statement: 'I feel content when I have spent the day "
note fempl_content: "BF.8 Do you agree with the statement: 'I feel content when I have spent the day working'?"
label define fempl_content 1 "Strongly disagree" 2 "Disagree" 3 "Agree" 4 "Strongly agree" -98 "Don't know" -99 "Refused to Respond"
label values fempl_content fempl_content

label variable hhhh_mar_status "C.1 What is \${hhh_name}'s present marital status?"
note hhhh_mar_status: "C.1 What is \${hhh_name}'s present marital status?"
label define hhhh_mar_status 1 "Monogomous married" 2 "Polygamous married" 3 "Separated" 4 "Divorced" 5 "Widow or widower" 6 "Never married (single)" -98 "Don't know" -99 "Refused to respond"
label values hhhh_mar_status hhhh_mar_status

label variable hhh_birthplace "C.2 Where was \${hhh_name} born?"
note hhh_birthplace: "C.2 Where was \${hhh_name} born?"
label define hhh_birthplace 1 "South Sudan" 2 "Sudan" 3 "Kenya" 4 "Uganda" 5 "Ethiopia" 6 "Eritrea" 7 "Egypt" 8 "Other Africa" 9 "India" 10 "Lebanon" 11 "China" 12 "Japan" 13 "Australia" 14 "Europe" 15 "USA / Canada" 16 "Latin America" 1000 "Other" -98 "Don't know"
label values hhh_birthplace hhh_birthplace

label variable hhh_birthplace_ssd "C.2.1 In which state in South Sudan was \${hhh_name} born?"
note hhh_birthplace_ssd: "C.2.1 In which state in South Sudan was \${hhh_name} born?"
label define hhh_birthplace_ssd 92 "Central Equatoria" 93 "Eastern Equatoria" 72 "Jonglei" 84 "Lakes" 82 "Northern Bahr el Ghazal" 73 "Unity" 71 "Upper Nile" 81 "Warrap" 83 "Western Bahr el Ghazal" 91 "Western Equatoria" 11 "Abyei" -98 "Don’t know" -99 "Refused to respond"
label values hhh_birthplace_ssd hhh_birthplace_ssd

label variable countyborn "C.2.2 In which county in South Sudan was \${hhh_name} born?"
note countyborn: "C.2.2 In which county in South Sudan was \${hhh_name} born?"
label define countyborn 9202 "Juba County" 9206 "Kajo Keji County" 9203 "Lainya County" 9205 "Morobo County" 9201 "Terekeka County" 9204 "Yei County" 9306 "Budi County" 9307 "Ikotos County" 9304 "Kapoeta East County" 9303 "Kapoeta North County" 9305 "Kapoeta South County" 9302 "Lafon / Lopa County" 9308 "Magwi County" 9301 "Torit County" 7207 "Akobo County" 7202 "Ayod County" 7211 "Bor South County" 7210 "Twic East County" 7204 "Duk County" 7201 "Fangak County" 7206 "Nyirol County" 7209 "Pibor County" 7208 "Pochalla County" 7203 "Khorflus County" 7205 "Uror County" 8408 "Awerial County" 8401 "Cueibet County" 8403 "Rumbek Center County" 8405 "Rumbek East County" 8402 "Rumbek North County" 8404 "Wulu County" 8407 "Yirol East County" 8406 "Yirol West County" 8205 "Aweil Centre County" 8202 "Aweil East County" 8201 "Aweil North County" 8203 "Aweil South County" 8204 "Aweil West County" 7302 "Abiemhom County" 7305 "Guit County" 7306 "Koch County" 7307 "Leer County" 7308 "Mayiendit County" 7303 "Mayom County" 7301 "Panriang County" 7309 "Panyijar County" 7304 "Rubkona County" 7110 "Baliet County" 7103 "Fashoda County" 7108 "Longochuk County" 7105 "Maban County" 7111 "Malakal County" 7102 "Manyo County" 7106 "Maiwut County" 7104 "Meluth County" 7107 "Luakpiny/Nasir County" 7112 "Panyikang County" 7101 "Renk County" 7109 "Ulang County" 8301 "Raga County" 8302 "Jur river County" 8303 "Wau County" 9104 "Ezo County" 9106 "Ibba County" 9107 "Maridi County" 9110 "Mundri East County" 9109 "Mundri West County" 9108 "Mvolo County" 9102 "Nagero County" 9103 "Nzara County" 9101 "Tambura County" 9105 "Yambio County" 9801 "Not applicable" 8103 "Tonj South" 8104 "Tonj North" 8105 "Tonj East" 8106 "Twic" 1101 "Abyei County" 8101 "Gogrial East" 8102 "Gogrial West"
label values countyborn countyborn

label variable hhh_migration_y "C.3 Years"
note hhh_migration_y: "Years"

label variable hhh_migration_m "C.3 Months"
note hhh_migration_m: "Months"

label variable hhh_migration_dk "C.3 Response Options"
note hhh_migration_dk: "Response Options"
label define hhh_migration_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values hhh_migration_dk hhh_migration_dk

label variable hhh_migra_number "Enter number of times"
note hhh_migra_number: "Enter number of times"

label variable hhh_migra_number_dk "C.4 Response Options"
note hhh_migra_number_dk: "Response Options"
label define hhh_migra_number_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values hhh_migra_number_dk hhh_migra_number_dk

label variable hhh_migra_from "C.5 Where did \${hhh_name} live before living here?"
note hhh_migra_from: "C.5 Where did \${hhh_name} live before living here?"
label define hhh_migra_from 1 "Same county" 2 "Another county in the same state in South Sudan" 3 "Another state in South Sudan" 4 "Outside South Sudan" -98 "Don’t know" -99 "Refused to respond"
label values hhh_migra_from hhh_migra_from

label variable hhh_migra_from_state "C.5.1 Which state did \${hhh_name} previously live in?"
note hhh_migra_from_state: "C.5.1 Which state did \${hhh_name} previously live in?"
label define hhh_migra_from_state 92 "Central Equatoria" 93 "Eastern Equatoria" 72 "Jonglei" 84 "Lakes" 82 "Northern Bahr el Ghazal" 73 "Unity" 71 "Upper Nile" 81 "Warrap" 83 "Western Bahr el Ghazal" 91 "Western Equatoria" 11 "Abyei" -98 "Don’t know" -99 "Refused to respond"
label values hhh_migra_from_state hhh_migra_from_state

label variable hhh_migra_from_county "C.5.2 Which county did \${hhh_name} move from?"
note hhh_migra_from_county: "C.5.2 Which county did \${hhh_name} move from?"
label define hhh_migra_from_county 9202 "Juba County" 9206 "Kajo Keji County" 9203 "Lainya County" 9205 "Morobo County" 9201 "Terekeka County" 9204 "Yei County" 9306 "Budi County" 9307 "Ikotos County" 9304 "Kapoeta East County" 9303 "Kapoeta North County" 9305 "Kapoeta South County" 9302 "Lafon / Lopa County" 9308 "Magwi County" 9301 "Torit County" 7207 "Akobo County" 7202 "Ayod County" 7211 "Bor South County" 7210 "Twic East County" 7204 "Duk County" 7201 "Fangak County" 7206 "Nyirol County" 7209 "Pibor County" 7208 "Pochalla County" 7203 "Khorflus County" 7205 "Uror County" 8408 "Awerial County" 8401 "Cueibet County" 8403 "Rumbek Center County" 8405 "Rumbek East County" 8402 "Rumbek North County" 8404 "Wulu County" 8407 "Yirol East County" 8406 "Yirol West County" 8205 "Aweil Centre County" 8202 "Aweil East County" 8201 "Aweil North County" 8203 "Aweil South County" 8204 "Aweil West County" 7302 "Abiemhom County" 7305 "Guit County" 7306 "Koch County" 7307 "Leer County" 7308 "Mayiendit County" 7303 "Mayom County" 7301 "Panriang County" 7309 "Panyijar County" 7304 "Rubkona County" 7110 "Baliet County" 7103 "Fashoda County" 7108 "Longochuk County" 7105 "Maban County" 7111 "Malakal County" 7102 "Manyo County" 7106 "Maiwut County" 7104 "Meluth County" 7107 "Luakpiny/Nasir County" 7112 "Panyikang County" 7101 "Renk County" 7109 "Ulang County" 8301 "Raga County" 8302 "Jur river County" 8303 "Wau County" 9104 "Ezo County" 9106 "Ibba County" 9107 "Maridi County" 9110 "Mundri East County" 9109 "Mundri West County" 9108 "Mvolo County" 9102 "Nagero County" 9103 "Nzara County" 9101 "Tambura County" 9105 "Yambio County" 9801 "Not applicable" 8103 "Tonj South" 8104 "Tonj North" 8105 "Tonj East" 8106 "Twic" 1101 "Abyei County" 8101 "Gogrial East" 8102 "Gogrial West"
label values hhh_migra_from_county hhh_migra_from_county

label variable hhh_migra_from_region "C.5.1 Which country or region did \${hhh_name} move from?"
note hhh_migra_from_region: "C.5.1 Which country or region did \${hhh_name} move from?"
label define hhh_migra_from_region 0 "Sudan (the North)" 1 "Ethiopia" 2 "Kenya" 3 "Uganda" 4 "Demoratic Republic of the Congo" 5 "Central African Republic" 6 "Other country in East Africa" 7 "Southern Africa" 8 "West Africa" 9 "North Africa" 10 "Europe" 11 "Australia" 12 "Asia" 13 "North America" 14 "South America" 98 "Don't know"
label values hhh_migra_from_region hhh_migra_from_region

label variable hhh_push_factor "C.6 Why did \${hhh_name} leave their last place of residence?"
note hhh_push_factor: "C.6 Why did \${hhh_name} leave their last place of residence?"
label define hhh_push_factor 1 "Drought/Famine/Lack of Pasture" 2 "Lack of Security" 4 "Direct experience of violence" 5 "Loss of home/land/livestock" 6 "IDP relocation" 7 "To return home" 8 "Other reasons" -98 "Don’t Know" -99 "Refused to respond" 3 "Lack of Economic Opportunities"
label values hhh_push_factor hhh_push_factor

label variable hhh_push_factor_spec "C.6 Please specify the reason why."
note hhh_push_factor_spec: "Please specify the reason why."

label variable hhh_pull_factor "C.7 Why did \${hhh_name} move here?"
note hhh_pull_factor: "C.7 Why did \${hhh_name} move here?"
label define hhh_pull_factor 1 "Better livelihood/economic opportunities" 3 "Better access to services such as education" 4 "Family reasons" 5 "To be home" 6 "Other reasons" -98 "Don’t know" -99 "Refused to respond"
label values hhh_pull_factor hhh_pull_factor

label variable hhh_pull_factor_spec "C.7 Please specify the reason why."
note hhh_pull_factor_spec: "Please specify the reason why."

label variable hhh_tribe "C.8 Which tribe does \${hhh_name} belong to?"
note hhh_tribe: "C.8 Which tribe does \${hhh_name} belong to?"
label define hhh_tribe 1 "Acholi" 2 "Aja" 3 "Anuak, Anyuak" 4 "Atuot" 5 "Atwot, Atuot" 6 "Avukaya" 7 "Azande" 8 "Bai" 9 "Baka" 10 "Balanda Bor" 11 "Balanda Viri" 12 "Bari" 13 "Binga" 14 "Bongo" 15 "Boya" 16 "Burun" 17 "Bviri" 18 "Didinga" 19 "Dinka, Jieeng, Muonyjang" 20 "Dongotono, Dongotona" 21 "Donyiro" 22 "Dukpu" 23 "Feroghe" 24 "Fertit" 25 "Gollo" 26 "Ifoto" 27 "Imatong" 28 "Indri" 29 "Jiye" 30 "Jur Beli, Jurbiel, Bel" 31 "Jur Manager" 32 "Jur Modo" 33 "Jurchol, Jo-Luo, Jur Chol" 34 "Kachipo, Kichepo" 35 "Kakowa" 36 "Kakwa" 37 "Kaliko" 38 "Kara" 39 "Ketebo" 40 "Kresh" 41 "Kuku" 42 "Lango" 43 "Larim" 44 "Laro" 45 "Logir" 46 "Logo" 47 "Lokoja" 48 "Lokoya" 49 "lopid" 50 "Lopit" 51 "Lotuko, Lotuka" 52 "Lugbwara" 53 "Lulubo" 54 "Luo" 55 "Maban" 56 "Madi" 57 "Makaraka" 58 "Mangaya" 59 "Mangayat" 60 "Moro Nuba" 62 "Moru, Moro" 63 "Mundari" 65 "Mundu" 66 "Murle" 67 "Narim, Longarim" 68 "Ndogo" 69 "Ngulgule" 70 "Nuer, Naath" 71 "Nyamusa" 72 "Nyangatom" 73 "Nyangwara" 74 "Nyepu" 75 "Olubo" 76 "Pari, Paeri" 78 "Pojulu" 79 "Rek" 80 "Sebei" 81 "Sere" 82 "Shatt" 83 "Shilluk, Chollo, Collo" 84 "Shita" 85 "Shwai" 86 "Tacho" 87 "Tenet" 88 "Thuri" 89 "Tid, Teuth" 90 "Toposa" 91 "Uduk" 92 "Vidiri" 93 "Welega, Wallega" 94 "Woro" 95 "Yulu" 1000 "Other (Specify)" -98 "Don't know" -99 "Refuse to answer"
label values hhh_tribe hhh_tribe

label variable hhh_tribe_spec "C.8.1 Please specify which tribe \${hhh_name} belongs to."
note hhh_tribe_spec: "C.8.1 Please specify which tribe \${hhh_name} belongs to."

label variable hhh_religion "C.9 Please specify which religion \${hhh_name} belongs to."
note hhh_religion: "C.9 Please specify which religion \${hhh_name} belongs to."
*label define hhh_religion 1 "Christianity" 2 "Islam" 3 "Traditional African Religion" 4 "Judaism" 5 "Buddhism" 6 "Hinduism" 7 "Agnostic" 8 "Atheism" 1000 "Other (Specify)" -98 "Don't know" -99 "Refused to respond"
*label values hhh_religion hhh_religion

label variable hhh_religion_spec "C.9.1 Enter \${hhh_name}'s religion"
note hhh_religion_spec: "C.9.1 Enter \${hhh_name}'s religion"

label variable housingtype "D.1 What kind of structure does this household inhabit?"
note housingtype: "What kind of structure does this household inhabit?"
label define housingtype 1 "Tent" 3 "Tukul / gottiya - sticks" 4 "Tukul / gottiya - mud" 5 "Flat or apartment" 6 "Villa" 7 "House of one floor - mud" 8 "House of one floor - brick / concrete" 9 "House constructed of wood" 10 "Multi-storey House" 11 "Incomplete structure" -98 "Don't know" -99 "Refused to respond"
label values housingtype housingtype

label variable rooms_n "D.2 Number of rooms"
note rooms_n: "Number of rooms"

label variable rooms_dk "D.2 Response Options"
note rooms_dk: "Response Options"
label define rooms_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values rooms_dk rooms_dk

label variable slrooms_n "D.3 Number of sleeping rooms"
note slrooms_n: "Number of sleeping rooms"

label variable slrooms_dk "D.3 Response Options"
note slrooms_dk: "Response Options"
label define slrooms_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values slrooms_dk slrooms_dk

label variable tenure "D.4 What is the main tenure status of this dwelling?"
note tenure: "D.4 What is the main tenure status of this dwelling?"
label define tenure 1 "Owned" 2 "Rented" 3 "Housing provided as part of work" 4 "Free" 5 "Other" -98 "Don't know" -99 "Refused to respond"
label values tenure tenure

label variable tenure_spec "D.4 Please specify the tenure status"
note tenure_spec: "Please specify the tenure status"

label variable water_home "D.5 Is the main source of drinking water inside the dwelling?"
note water_home: "D.5 Is the main source of drinking water inside the dwelling?"
label define water_home 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values water_home water_home

label variable drink_source "D.5.1 What is the main source of drinking water for the household?"
note drink_source: "D.5.1 What is the main source of drinking water for the household?"
label define drink_source 1 "Water filtering stations with common network /stand pipe (koshk)" 2 "Mechanical boreholes with common network/standpipe (koshk)" 3 "Deep boreholes (donkey) with or without network" 4 "Hand pumps" 5 "Sand filters with common network stand pipe (koshk)" 6 "Shallow wells (dug wells)" 7 "Hafeer/Dam without filter (still open water)" 8 "Hafeer/Dam with filter (still open water)" 9 "Running open water source (river, pond, tura’a)" 10 "Water vendor (tanker-cart-bearer) from deep boreholes" 11 "Water vendor – from shallow wells pond/river/spring" -98 "Don’t know" -99 "Refused to respond"
label values drink_source drink_source

label variable water_time_d "D.6 Number of days"
note water_time_d: "Number of days"

label variable water_time_h "D.6 Number of hours"
note water_time_h: "Number of hours"

label variable water_time_m "D.6 Number of minutes"
note water_time_m: "Number of minutes"

label variable water_time_dk "D.6 Response Options"
note water_time_dk: "Response Options"
label define water_time_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values water_time_dk water_time_dk

label variable light "D.7 What is the main source of lighting for this household?"
note light: "D.7 What is the main source of lighting for this household?"
label define light 1 "Public electricity" 2 "Private electricity (generator)" 3 "Gas" 4 "Paraffin lantern" 5 "Paraffin lamp" 6 "Firewood" 7 "Grass" 8 "Candle wax" 9 "Solar power" 10 "Biogas" 11 "Torch" 12 "Car battery" 13 "No lighting" -98 "Don't know" -99 "Refused to respond"
label values light light

label variable cook "D.8 What is the main source of energy for cooking in this household?"
note cook: "D.8 What is the main source of energy for cooking in this household?"
label define cook 1 "Firewood" 2 "Charcoal" 3 "Gas" 4 "Electricity" 5 "Paraffin" 6 "Cow dung" 7 "Grass" 8 "Biogas" 9 "No cooking" -98 "Don't know" -99 "Refused to respond"
label values cook cook

label variable toilet "D.9 What is the main type of toilet facility used by this household?"
note toilet: "D.9 What is the main type of toilet facility used by this household?"
label define toilet 1 "Pit latrine private" 2 "Shared pit latrine" 3 "Private flush toilet" 4 "Shared flush toilet" 5 "Bucket toilet" 6 "Uses the bush" 7 "Flying toilet" -98 "Don't know" -99 "Refused to respond"
label values toilet toilet

label variable waste "D.10 What is the main method of solid waste disposal for this household?"
note waste: "D.10 What is the main method of solid waste disposal for this household?"
label define waste 1 "Skip bin open" 2 "Skip bin closed" 3 "Pit" 4 "Heap" 5 "Burning" 6 "Other (Specify)" -98 "Don't know" -99 "Refused to respond"
label values waste waste

label variable waste_spec "D.10 Please specify the main method of solid waste disposal."
note waste_spec: "Please specify the main method of solid waste disposal."

label variable land_own "D.11 Does your household own any plot of land in addition to this plot here?"
note land_own: "D.11 Does your household own any plot of land in addition to this plot here?"
label define land_own 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values land_own land_own

label variable land_use "D.12 How is this land from the previous question being utilised ?"
note land_use: "D.12 How is this land from the previous question being utilised ?"
label define land_use 1 "Farmed by household members" 2 "Leased out to individuals" 3 "Leased out to a cooperative" 4 "Lent rent-free" 5 "Used for other purpose" 6 "Not used" -98 "Don’t know" -99 "Refused to respond"
label values land_use land_use

label variable land_own_dur_n "D.6 Number of Years"
note land_own_dur_n: "Number of Years"
label define land_own_dur_n 1 "Less than 1 year" 2 "1 to 3 years" 3 "4 to 10 years" 4 "10 to 20 years" 5 "Many generations"
label values land_own_dur_n land_own_dur_n

label variable land_own_gen "D.13.1 How many generations has this land been in your family?"
note land_own_gen: "D.13.1 How many generations has this land been in your family?"
label define land_own_gen 1 "2 generations" 2 "3 generations" 3 "4 generations" 4 "5 generations" 5 "More than 5 generations"
label values land_own_gen land_own_gen

label variable land_legal "D.14 Are you or any member of the household the recognised legal owner of the be"
note land_legal: "D.14 Are you or any member of the household the recognised legal owner of the before mentioned land?"
label define land_legal 1 "Yes, registered land certification" 2 "Yes, decision by local administration" 3 "Yes, by customary law" 4 "No" -98 "Don't know" -99 "Refused to respond"
label values land_legal land_legal

label variable phone_network "D.15 Do you have cell phone reception near your household?"
note phone_network: "D.15 Do you have cell phone reception near your household?"
label define phone_network 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values phone_network phone_network

label variable tmarket_d "D.16 Number of days"
note tmarket_d: "Number of days"

label variable tmarket_h "D.16 Number of hours"
note tmarket_h: "Number of hours"

label variable tmarket_m "D.16 Number of minutes"
note tmarket_m: "Number of minutes"

label variable tmarket_dk "D.16 Response Options"
note tmarket_dk: "Response Options"
label define tmarket_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values tmarket_dk tmarket_dk

label variable tedu_d "D.17 Number of days"
note tedu_d: "Number of days"

label variable tedu_h "D.17 Number of hours"
note tedu_h: "Number of hours"

label variable tedu_m "D.17 Number of minutes"
note tedu_m: "Number of minutes"

label variable tedu_dk "D.17 Response Options"
note tedu_dk: "Response Options"
label define tedu_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values tedu_dk tedu_dk

label variable thealth_d "D.18 Number of days"
note thealth_d: "Number of days"

label variable thealth_h "D.18 Number of hours"
note thealth_h: "Number of hours"

label variable thealth_m "D.18 Number of minutes"
note thealth_m: "Number of minutes"

label variable thealth_dk "D.18 Response Options"
note thealth_dk: "Response Options"
label define thealth_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values thealth_dk thealth_dk

label variable hunger "D.19 In the past 4 weeks, was there ever no food to eat of any kind in your hous"
note hunger: "D.19 In the past 4 weeks, was there ever no food to eat of any kind in your house because of lack of resources to get food?"
label define hunger 1 "Never" 2 "Rarely (1-2 times)" 3 "Sometimes (3-10 times)" 4 "Often (more than 10 times)" -98 "Don’t know" -99 "Refused to respond"
label values hunger hunger

label variable hunger_coping "D.19.1 What was your main strategy to cope with your lack of food in your househ"
note hunger_coping: "D.19.1 What was your main strategy to cope with your lack of food in your household?"
label define hunger_coping 1 "Less preferred food" 2 "Reduce number of meals" 3 "Limit portion size" 4 "Restrict adult consumption" 5 "Borrow food" 6 "Skip entire days without food" 7 "Collect unusual wild foods" 8 "Sell more animals" 9 "Consume seed stocks" 10 "Other (please specify)" -98 "Don't know" -99 "Refused to respond"
label values hunger_coping hunger_coping

label variable hunger_coping_spec "D.19.1 Please specify the main coping strategy."
note hunger_coping_spec: "Please specify the main coping strategy."

label variable lhood "D.20 What is the household's main source of livelihood?"
note lhood: "D.20 What is the household's main source of livelihood?"
label define lhood 0 "Same as now" 1 "Crop farming" 2 "Animal husbandry" 3 "Fishing" 4 "Wages and salaries" 5 "Owned business enterprise" 6 "Property income" 7 "Remitances" 8 "Pension" 9 "Aid" 10 "Others" -98 "Don't know" -99 "Refused to respond"
label values lhood lhood

label variable lhood_prev "D.21 What was the household's main source of livelihood before December 2013?"
note lhood_prev: "D.21 What was the household's main source of livelihood before December 2013?"
label define lhood_prev 0 "Same as now" 1 "Crop farming" 2 "Animal husbandry" 3 "Fishing" 4 "Wages and salaries" 5 "Owned business enterprise" 6 "Property income" 7 "Remitances" 8 "Pension" 9 "Aid" 10 "Others" -98 "Don't know" -99 "Refused to respond"
label values lhood_prev lhood_prev

label variable meals_adult "J.1 Yesterday, how many meals were eaten by adults?"
note meals_adult: "J.1 Yesterday, how many meals were eaten by adults?"

label variable meals_childrenu5 "J.2 Yesterday, how many meals were eaten by children under 5 years old?"
note meals_childrenu5: "J.2 Yesterday, how many meals were eaten by children under 5 years old?"

label variable nomoney "J.5 In the past 7 days were there times when your household did not have enough "
note nomoney: "J.5 In the past 7 days were there times when your household did not have enough food or money to buy food?"
label define nomoney 1 "Yes" 0 "No"
label values nomoney nomoney

label variable cop_lesspreferred "J.6 Over the last 7 days, how many days did your household rely on less preferre"
note cop_lesspreferred: "J.6 Over the last 7 days, how many days did your household rely on less preferred and less expensive food?"

label variable cop_limitportion "J.7 Over the last 7 days, how many days did your household limit portion size at"
note cop_limitportion: "J.7 Over the last 7 days, how many days did your household limit portion size at meals?"

label variable cop_limitadult "J.8 Over the last 7 days, how many days did your household restrict consumption "
note cop_limitadult: "J.8 Over the last 7 days, how many days did your household restrict consumption by adults in order for small children to eat?"

label variable cop_reducemeals "J.9 Over the last 7 days, how many days did your household reduce the number of "
note cop_reducemeals: "J.9 Over the last 7 days, how many days did your household reduce the number of meals eaten in a day?"

label variable cop_borrowrely "J.10 Over the last 7 days, how many days did your household borrow food or rely "
note cop_borrowrely: "J.10 Over the last 7 days, how many days did your household borrow food or rely on help from friends or relatives?"

label variable cop_skip "J.11 Over the last 7 days, how many days did your household skip entire days wit"
note cop_skip: "J.11 Over the last 7 days, how many days did your household skip entire days without eating?"

label variable cop_collect "J.12 Over the last 7 days, how many days did your household collect any unusual "
note cop_collect: "J.12 Over the last 7 days, how many days did your household collect any unusual amounts of types of wild foods for this season?"

label variable cop_soldmore "J.13 In the last 30 days, has your household sold more animals than usual ?"
note cop_soldmore: "J.13 In the last 30 days, has your household sold more animals than usual ?"
label define cop_soldmore 1 "Yes" 2 "No, because I did not face a shortage of food" 3 "No, because I have already done this and cannot continue to do it." -97 "Not applicable" -98 "Don't know" -99 "Refused to respond"
label values cop_soldmore cop_soldmore

label variable cop_eatelsewhere "J.14 In the last 30 days, has your household sent household members to eat elsew"
note cop_eatelsewhere: "J.14 In the last 30 days, has your household sent household members to eat elsewhere?"
label define cop_eatelsewhere 1 "Yes" 2 "No, because I did not face a shortage of food" 3 "No, because I have already done this and cannot continue to do it." -97 "Not applicable" -98 "Don't know" -99 "Refused to respond"
label values cop_eatelsewhere cop_eatelsewhere

label variable cop_spentsav "J.15 In the last 30 days, has your household spent savings?"
note cop_spentsav: "J.15 In the last 30 days, has your household spent savings?"
label define cop_spentsav 1 "Yes" 2 "No, because I did not face a shortage of food" 3 "No, because I have already done this and cannot continue to do it." -97 "Not applicable" -98 "Don't know" -99 "Refused to respond"
label values cop_spentsav cop_spentsav

label variable cop_seeds "J.16 In the last 30 days, has your household consumed seed stocks held for the n"
note cop_seeds: "J.16 In the last 30 days, has your household consumed seed stocks held for the next season?"
label define cop_seeds 1 "Yes" 2 "No, because I did not face a shortage of food" 3 "No, because I have already done this and cannot continue to do it." -97 "Not applicable" -98 "Don't know" -99 "Refused to respond"
label values cop_seeds cop_seeds

label variable cop_borrow "J.17 In the last 30 days, has your household borrowed money?"
note cop_borrow: "J.17 In the last 30 days, has your household borrowed money?"
label define cop_borrow 1 "Yes" 2 "No, because I did not face a shortage of food" 3 "No, because I have already done this and cannot continue to do it." -97 "Not applicable" -98 "Don't know" -99 "Refused to respond"
label values cop_borrow cop_borrow

label variable cop_sellassets "J.18 In the last 30 days, has your household sold productive assets or means of "
note cop_sellassets: "J.18 In the last 30 days, has your household sold productive assets or means of transport e.g. sewing machines, wheel barrows, etc.?"
label define cop_sellassets 1 "Yes" 2 "No, because I did not face a shortage of food" 3 "No, because I have already done this and cannot continue to do it." -97 "Not applicable" -98 "Don't know" -99 "Refused to respond"
label values cop_sellassets cop_sellassets

label variable cop_reduceexp "J.19 In the last 30 days, has your household reduced expenses on health and educ"
note cop_reduceexp: "J.19 In the last 30 days, has your household reduced expenses on health and education?"
label define cop_reduceexp 1 "Yes" 2 "No, because I did not face a shortage of food" 3 "No, because I have already done this and cannot continue to do it." -97 "Not applicable" -98 "Don't know" -99 "Refused to respond"
label values cop_reduceexp cop_reduceexp

label variable cop_migrate "J.20 In the last 30 days, has your household migrated (the entire household)?"
note cop_migrate: "J.20 In the last 30 days, has your household migrated (the entire household)?"
label define cop_migrate 1 "Yes" 2 "No, because I did not face a shortage of food" 3 "No, because I have already done this and cannot continue to do it." -97 "Not applicable" -98 "Don't know" -99 "Refused to respond"
label values cop_migrate cop_migrate

label variable cop_beg "J.21 In the last 30 days, has your household begged?"
note cop_beg: "J.21 In the last 30 days, has your household begged?"
label define cop_beg 1 "Yes" 2 "No, because I did not face a shortage of food" 3 "No, because I have already done this and cannot continue to do it." -97 "Not applicable" -98 "Don't know" -99 "Refused to respond"
label values cop_beg cop_beg

label variable cop_sellfemales "J.22 In the last 30 days, has your household sold the last female animals?"
note cop_sellfemales: "J.22 In the last 30 days, has your household sold the last female animals?"
label define cop_sellfemales 1 "Yes" 2 "No, because I did not face a shortage of food" 3 "No, because I have already done this and cannot continue to do it." -97 "Not applicable" -98 "Don't know" -99 "Refused to respond"
label values cop_sellfemales cop_sellfemales

label variable cop_contsell "J.23 You said you have an unusually high sale of livestock. Do you have enough a"
note cop_contsell: "J.23 You said you have an unusually high sale of livestock. Do you have enough animals to continue this elevated rate of sale?"
label define cop_contsell 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values cop_contsell cop_contsell

label variable cop_sellmonths "J.24 For how many months do you expect this to unusual high sale of livestock to"
note cop_sellmonths: "J.24 For how many months do you expect this to unusual high sale of livestock to continue?"

label variable satisf_life "SH.1 Overall, how satisfied are you with your life these days?"
note satisf_life: "SH.1 Overall, how satisfied are you with your life these days?"
label define satisf_life 10 "10 (highest)" 9 "9" 8 "8" 7 "7" 6 "6" 5 "5" 4 "4" 3 "3" 2 "2" 1 "1" 0 "0 (lowest)" -98 "Don't know" -99 "Refused to Respond"
label values satisf_life satisf_life

label variable satisf_prev "SH.2 Overall, how satisfied were you with your life before December 2013?"
note satisf_prev: "SH.2 Overall, how satisfied were you with your life before December 2013?"
label define satisf_prev 10 "10 (highest)" 9 "9" 8 "8" 7 "7" 6 "6" 5 "5" 4 "4" 3 "3" 2 "2" 1 "1" 0 "0 (lowest)" -98 "Don't know" -99 "Refused to Respond"
label values satisf_prev satisf_prev

label variable scale_happy "SH.3 Did you feel happy yesterday?"
note scale_happy: "SH.3 Did you feel happy yesterday?"
label define scale_happy 10 "10 (highest)" 9 "9" 8 "8" 7 "7" 6 "6" 5 "5" 4 "4" 3 "3" 2 "2" 1 "1" 0 "0 (lowest)" -98 "Don't know" -99 "Refused to Respond"
label values scale_happy scale_happy

label variable scale_worried "SH.4 Did you feel worried yesterday?"
note scale_worried: "SH.4 Did you feel worried yesterday?"
label define scale_worried 10 "10 (highest)" 9 "9" 8 "8" 7 "7" 6 "6" 5 "5" 4 "4" 3 "3" 2 "2" 1 "1" 0 "0 (lowest)" -98 "Don't know" -99 "Refused to Respond"
label values scale_worried scale_worried

label variable scale_depressed "SH.5 Did you feel depressed yesterday?"
note scale_depressed: "SH.5 Did you feel depressed yesterday?"
label define scale_depressed 10 "10 (highest)" 9 "9" 8 "8" 7 "7" 6 "6" 5 "5" 4 "4" 3 "3" 2 "2" 1 "1" 0 "0 (lowest)" -98 "Don't know" -99 "Refused to Respond"
label values scale_depressed scale_depressed

label variable ladder_now "SH.6.1 On which step of the ladder would you say you personally feel you stand t"
note ladder_now: "SH.6.1 On which step of the ladder would you say you personally feel you stand today?"
label define ladder_now 10 "10 (highest)" 9 "9" 8 "8" 7 "7" 6 "6" 5 "5" 4 "4" 3 "3" 2 "2" 1 "1" 0 "0 (lowest)" -98 "Don't know" -99 "Refused to Respond"
label values ladder_now ladder_now

label variable ladder_past "SH.6.2 On which step of the ladder would you say you personally feel you stood b"
note ladder_past: "SH.6.2 On which step of the ladder would you say you personally feel you stood before December 2013?"
label define ladder_past 10 "10 (highest)" 9 "9" 8 "8" 7 "7" 6 "6" 5 "5" 4 "4" 3 "3" 2 "2" 1 "1" 0 "0 (lowest)" -98 "Don't know" -99 "Refused to Respond"
label values ladder_past ladder_past

label variable ladder_future "SH.6.3 On which step of the ladder do you expect to be standing on in one years "
note ladder_future: "SH.6.3 On which step of the ladder do you expect to be standing on in one years time?"
label define ladder_future 10 "10 (highest)" 9 "9" 8 "8" 7 "7" 6 "6" 5 "5" 4 "4" 3 "3" 2 "2" 1 "1" 0 "0 (lowest)" -98 "Don't know" -99 "Refused to Respond"
label values ladder_future ladder_future

label variable agree_ideal "SH.7.1 In most ways my life is close to how I would like it to be"
note agree_ideal: "SH.7.1 In most ways my life is close to how I would like it to be"
label define agree_ideal 1 "Strongly disagree" 2 "Disagree" 3 "Slightly disagree" 4 "Neither agree nor disgree" 5 "Slightly agree" 6 "Agree" 7 "Strongly Agree" -98 "Don't know" -99 "Refused to respond"
label values agree_ideal agree_ideal

label variable agree_excellent "SH.7.2 The conditions of my life are excellent"
note agree_excellent: "SH.7.2 The conditions of my life are excellent"
label define agree_excellent 1 "Strongly disagree" 2 "Disagree" 3 "Slightly disagree" 4 "Neither agree nor disgree" 5 "Slightly agree" 6 "Agree" 7 "Strongly Agree" -98 "Don't know" -99 "Refused to respond"
label values agree_excellent agree_excellent

label variable agree_satisfied "SH.7.3 I am satisfied with my life"
note agree_satisfied: "SH.7.3 I am satisfied with my life"
label define agree_satisfied 1 "Strongly disagree" 2 "Disagree" 3 "Slightly disagree" 4 "Neither agree nor disgree" 5 "Slightly agree" 6 "Agree" 7 "Strongly Agree" -98 "Don't know" -99 "Refused to respond"
label values agree_satisfied agree_satisfied

label variable agree_important "SH.7.4 So far I have the important things I want in life"
note agree_important: "SH.7.4 So far I have the important things I want in life"
label define agree_important 1 "Strongly disagree" 2 "Disagree" 3 "Slightly disagree" 4 "Neither agree nor disgree" 5 "Slightly agree" 6 "Agree" 7 "Strongly Agree" -98 "Don't know" -99 "Refused to respond"
label values agree_important agree_important

label variable agree_nochange "SH.7.5 If I could live a new life again I would change almost nothing"
note agree_nochange: "SH.7.5 If I could live a new life again I would change almost nothing"
label define agree_nochange 1 "Strongly disagree" 2 "Disagree" 3 "Slightly disagree" 4 "Neither agree nor disgree" 5 "Slightly agree" 6 "Agree" 7 "Strongly Agree" -98 "Don't know" -99 "Refused to respond"
label values agree_nochange agree_nochange

label variable rate_personal "SWB.1 In general, how would you describe your own personal living conditions tod"
note rate_personal: "SWB.1 In general, how would you describe your own personal living conditions today?"
label define rate_personal 1 "Very good" 2 "Fairly good" 3 "Neither good nor bad" 4 "Fairly bad" 5 "Very bad" -98 "Don't know" -99 "Refused to respond"
label values rate_personal rate_personal

label variable rate_personal_past3m "SWB.2 Looking back, how do you rate your own personal living conditions compared"
note rate_personal_past3m: "SWB.2 Looking back, how do you rate your own personal living conditions compared to three months ago?"
label define rate_personal_past3m 1 "Much worse" 2 "Worse" 3 "The same" 4 "Better" 5 "Much better" -98 "Don't know" -99 "Refused to respond"
label values rate_personal_past3m rate_personal_past3m

label variable rate_personal_future "SWB.3 Looking ahead, would you expect your own personal living conditions to be "
note rate_personal_future: "SWB.3 Looking ahead, would you expect your own personal living conditions to be better or worse in three months time?"
label define rate_personal_future 1 "Much worse" 2 "Worse" 3 "The same" 4 "Better" 5 "Much better" -98 "Don't know" -99 "Refused to respond"
label values rate_personal_future rate_personal_future

label variable rate_economic "SWB.4 In general, how would you describe the present economic condition of South"
note rate_economic: "SWB.4 In general, how would you describe the present economic condition of South Sudan?"
label define rate_economic 1 "Very good" 2 "Fairly good" 3 "Neither good nor bad" 4 "Fairly bad" 5 "Very bad" -98 "Don't know" -99 "Refused to respond"
label values rate_economic rate_economic

label variable rate_economic_past3m "SWB.5 Looking back, how do you rate the economic conditions in South Sudan compa"
note rate_economic_past3m: "SWB.5 Looking back, how do you rate the economic conditions in South Sudan compared to three months ago?"
label define rate_economic_past3m 1 "Much worse" 2 "Worse" 3 "The same" 4 "Better" 5 "Much better" -98 "Don't know" -99 "Refused to respond"
label values rate_economic_past3m rate_economic_past3m

label variable rate_economic_future "SWB.6 Looking ahead, would you expect the economic conditions in South Sudan to "
note rate_economic_future: "SWB.6 Looking ahead, would you expect the economic conditions in South Sudan to be better or worse in three months time?"
label define rate_economic_future 1 "Much worse" 2 "Worse" 3 "The same" 4 "Better" 5 "Much better" -98 "Don't know" -99 "Refused to respond"
label values rate_economic_future rate_economic_future

label variable life_control "SWB.7 How much control do you feel you have over your life?"
note life_control: "SWB.7 How much control do you feel you have over your life?"
label define life_control 1 "No Control" 2 "Some Control" 3 "A Great Deal of Control" 4 "Complete Control" -98 "Don't Know" -99 "Refused to respond"
label values life_control life_control

label variable fear_future "SWB.8 When thinking about the future of South Sudan, which of the following do y"
note fear_future: "SWB.8 When thinking about the future of South Sudan, which of the following do you fear the most?"
label define fear_future 1 "Civil war and conflict" 21 "Bad economy" 22 "Lack of jobs" 23 "Poverty" 3 "Political disintegration" 4 "Insecurity" 5 "Corruption" 6 "Ethnic tension and violence" 7 "No opportunities for youth" 8 "Health and disease problems" 9 "No oil production" 99 "None of these" -98 "Don't know" -99 "Refused to respond"
label values fear_future fear_future

label variable law_and_order "GP.1 Maintaining law and order"
note law_and_order: "Maintaining law and order"
label define law_and_order 1 "Church" 2 "NGOs" 3 "Central Government" 4 "State Government" 5 "Local Government" 6 "Traditional Leaders" 7 "Members of the Community" 8 "Village chief" -98 "Don't know" -99 "Refused to respond"
label values law_and_order law_and_order

label variable allocating_land "GP.1 Allocating land"
note allocating_land: "Allocating land"
label define allocating_land 1 "Church" 2 "NGOs" 3 "Central Government" 4 "State Government" 5 "Local Government" 6 "Traditional Leaders" 7 "Members of the Community" 8 "Village chief" -98 "Don't know" -99 "Refused to respond"
label values allocating_land allocating_land

label variable solving_local_disputes "GP.1 Solving local disputes"
note solving_local_disputes: "Solving local disputes"
label define solving_local_disputes 1 "Church" 2 "NGOs" 3 "Central Government" 4 "State Government" 5 "Local Government" 6 "Traditional Leaders" 7 "Members of the Community" 8 "Village chief" -98 "Don't know" -99 "Refused to respond"
label values solving_local_disputes solving_local_disputes

label variable collecting_income_taxes "GP.1 Collecting income taxes"
note collecting_income_taxes: "Collecting income taxes"
label define collecting_income_taxes 1 "Church" 2 "NGOs" 3 "Central Government" 4 "State Government" 5 "Local Government" 6 "Traditional Leaders" 7 "Members of the Community" 8 "Village chief" -98 "Don't know" -99 "Refused to respond"
label values collecting_income_taxes collecting_income_taxes

label variable managing_schools "GP.1 Managing schools"
note managing_schools: "Managing schools"
label define managing_schools 1 "Church" 2 "NGOs" 3 "Central Government" 4 "State Government" 5 "Local Government" 6 "Traditional Leaders" 7 "Members of the Community" 8 "Village chief" -98 "Don't know" -99 "Refused to respond"
label values managing_schools managing_schools

label variable keep_community_clean "GP.1 Keeping the community clean"
note keep_community_clean: "Keeping the community clean"
label define keep_community_clean 1 "Church" 2 "NGOs" 3 "Central Government" 4 "State Government" 5 "Local Government" 6 "Traditional Leaders" 7 "Members of the Community" 8 "Village chief" -98 "Don't know" -99 "Refused to respond"
label values keep_community_clean keep_community_clean

label variable providing_healthcare "GP.1 Providing health care services"
note providing_healthcare: "Providing health care services"
label define providing_healthcare 1 "Church" 2 "NGOs" 3 "Central Government" 4 "State Government" 5 "Local Government" 6 "Traditional Leaders" 7 "Members of the Community" 8 "Village chief" -98 "Don't know" -99 "Refused to respond"
label values providing_healthcare providing_healthcare

label variable living_standards_poor "G.P.2 Improving the living standards of the poor"
note living_standards_poor: "Improving the living standards of the poor"
label define living_standards_poor 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values living_standards_poor living_standards_poor

label variable creating_jobs "G.P.2 Creating jobs"
note creating_jobs: "Creating jobs"
label define creating_jobs 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values creating_jobs creating_jobs

label variable prices_down "G.P.2 Keeping prices down"
note prices_down: "Keeping prices down"
label define prices_down 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values prices_down prices_down

label variable fighting_corruption "G.P.2 Fighting corruption in government"
note fighting_corruption: "Fighting corruption in government"
label define fighting_corruption 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values fighting_corruption fighting_corruption

label variable maintaing_roads_brigdges "G.P.2 Maintaining roads and bridges"
note maintaing_roads_brigdges: "Maintaining roads and bridges"
label define maintaing_roads_brigdges 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values maintaing_roads_brigdges maintaing_roads_brigdges

label variable reliable_electricity "G.P.2 Providing a reliable supply of electricity"
note reliable_electricity: "Providing a reliable supply of electricity"
label define reliable_electricity 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values reliable_electricity reliable_electricity

label variable water_sanitation "G.P.2 Providing water and sanitation services"
note water_sanitation: "Providing water and sanitation services"
label define water_sanitation 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values water_sanitation water_sanitation

label variable enough_to_eat "G.P.2.1. Ensuring everyone has enough to eat"
note enough_to_eat: "Ensuring everyone has enough to eat"
label define enough_to_eat 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values enough_to_eat enough_to_eat

label variable comating_hiv "G.P.2.1 Combating HIV/AIDS"
note comating_hiv: "Combating HIV/AIDS"
label define comating_hiv 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values comating_hiv comating_hiv

label variable improving_health_services "G.P.2.1 Improving basic health services"
note improving_health_services: "Improving basic health services"
label define improving_health_services 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values improving_health_services improving_health_services

label variable educational_needs "G.P.2.1 Addressing educational needs"
note educational_needs: "Addressing educational needs"
label define educational_needs 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values educational_needs educational_needs

label variable reducing_crime "G.P.2.1 Reducing crime"
note reducing_crime: "Reducing crime"
label define reducing_crime 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values reducing_crime reducing_crime

label variable resolving_community_conflict "G.P.2.1 Resolving violent conflict between communities"
note resolving_community_conflict: "Resolving violent conflict between communities"
label define resolving_community_conflict 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values resolving_community_conflict resolving_community_conflict

label variable overall_performance "G.P.2.1 Overall, how would you rate the governments performance"
note overall_performance: "Overall, how would you rate the governments performance"
label define overall_performance 1 "Very badly" 2 "Fairly badly" 3 "Fairly well" 4 "Very well" -98 "Don't know" -99 "Refused to respond"
label values overall_performance overall_performance

label variable improve_lvng_goss "G.P.3 Central Government of South Sudan"
note improve_lvng_goss: "Central Government of South Sudan"
label define improve_lvng_goss 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_goss improve_lvng_goss

label variable improve_lvng_stategv "G.P.3 State Government"
note improve_lvng_stategv: "State Government"
label define improve_lvng_stategv 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_stategv improve_lvng_stategv

label variable improve_lvng_localgv "G.P.3 Local Government"
note improve_lvng_localgv: "Local Government"
label define improve_lvng_localgv 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_localgv improve_lvng_localgv

label variable improve_lvng_cmnty "G.P.3 Community Leaders"
note improve_lvng_cmnty: "Community Leaders"
label define improve_lvng_cmnty 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_cmnty improve_lvng_cmnty

label variable improve_lvng_crchs "G.P.3 Churches and mosques"
note improve_lvng_crchs: "Churches and mosques"
label define improve_lvng_crchs 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_crchs improve_lvng_crchs

label variable improve_lvng_spla "G.P.3 SPLA and SPLM"
note improve_lvng_spla: "SPLA and SPLM"
label define improve_lvng_spla 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_spla improve_lvng_spla

label variable improve_lvng_spss "G.P.3 SSPS"
note improve_lvng_spss: "SSPS"
label define improve_lvng_spss 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_spss improve_lvng_spss

label variable improve_lvng_unmiss "G.P.3.1 UNMISS"
note improve_lvng_unmiss: "UNMISS"
label define improve_lvng_unmiss 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_unmiss improve_lvng_unmiss

label variable improve_lvng_ngos "G.P.3.1 Local and International NGOs"
note improve_lvng_ngos: "Local and International NGOs"
label define improve_lvng_ngos 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_ngos improve_lvng_ngos

label variable improve_lvng_intcmnty "G.P.3.1 International community"
note improve_lvng_intcmnty: "International community"
label define improve_lvng_intcmnty 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_intcmnty improve_lvng_intcmnty

label variable improve_lvng_bsness "G.P.3.1 Business Leaders"
note improve_lvng_bsness: "Business Leaders"
label define improve_lvng_bsness 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_bsness improve_lvng_bsness

label variable improve_lvng_unagncs "G.P.3.1 Other UN Agencies (i.e. UNHCR, UNICEF, UNDP)"
note improve_lvng_unagncs: "Other UN Agencies (i.e. UNHCR, UNICEF, UNDP)"
label define improve_lvng_unagncs 1 "Very effective" 2 "Fairly effective" 3 "Fairly ineffective" 4 "Very ineffective" -98 "Don't know" -99 "Refused to respond"
label values improve_lvng_unagncs improve_lvng_unagncs

label variable dispute_resolve "G.P.4 If something gets stolen or you have a dispute, who do you usually seek as"
note dispute_resolve: "G.P.4 If something gets stolen or you have a dispute, who do you usually seek assistance from to resolve the dispute?"
label define dispute_resolve 1 "Senior family member" 2 "Senior tribe member" 3 "Village chief" 4 "Church leader" 5 "Police" 6 "Military" 7 "Formal court system" 8 "Other (please specify)" -98 "Don't know" -99 "Refused to respond"
label values dispute_resolve dispute_resolve

label variable dispute_resolve_spec "G.P.4.0.1 Please specify who else you would seek assistance from to resolve your"
note dispute_resolve_spec: "G.P.4.0.1 Please specify who else you would seek assistance from to resolve your dispute?"

label variable dispute_resolve_police "G.P.4.1 Why don't you go to the police?"
note dispute_resolve_police: "G.P.4.1 Why don't you go to the police?"
label define dispute_resolve_police 1 "Too expensive" 2 "Unreliable" 3 "Creates more problems" 4 "They don’t help" 5 "Don’t trust police" 6 "The police are corrupt" 7 "No police station nearby" -98 "Don’t know" -99 "Refused to respond"
label values dispute_resolve_police dispute_resolve_police

label variable neighborh_diff "K.1 How diverse is your neighborhood? Diversity means differences in wealth, soc"
note neighborh_diff: "K.1 How diverse is your neighborhood? Diversity means differences in wealth, social class, ethnicity and tribe, religion and political beliefs."
label define neighborh_diff 1 "To a very great extent" 2 "To a great extend" 3 "Neither great nor small extent" 4 "To a small extent" 5 "To a very small extent" -98 "Don’t know" -99 "Refused to respond"
label values neighborh_diff neighborh_diff

label variable neighborh_problems "K.2 Do any of these differences in people living in your neighborhood cause prob"
note neighborh_problems: "K.2 Do any of these differences in people living in your neighborhood cause problems?"
label define neighborh_problems 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values neighborh_problems neighborh_problems

label variable safe_violence "K.3. In general, how safe from crime and violence do you feel when you are alone"
note safe_violence: "K.3. In general, how safe from crime and violence do you feel when you are alone at home?"
label define safe_violence 1 "Very safe" 2 "Moderately safe" 3 "Neither safe nor unsafe" 4 "Moderately unsafe" 5 "Very unsafe" -98 "Don’t know" -99 "Refused to respond"
label values safe_violence safe_violence

label variable safe_walking_night "K.4 How safe do you feel when walking around alone after dark"
note safe_walking_night: "K.4 How safe do you feel when walking around alone after dark"
label define safe_walking_night 1 "Very safe" 2 "Moderately safe" 3 "Neither safe nor unsafe" 4 "Moderately unsafe" 5 "Very unsafe" -98 "Don’t know" -99 "Refused to respond"
label values safe_walking_night safe_walking_night

label variable safe_walking_day "K.5 How safe do you feel walking around during the day?"
note safe_walking_day: "K.5 How safe do you feel walking around during the day?"
label define safe_walking_day 1 "Very safe" 2 "Moderately safe" 3 "Neither safe nor unsafe" 4 "Moderately unsafe" 5 "Very unsafe" -98 "Don’t know" -99 "Refused to respond"
label values safe_walking_day safe_walking_day

label variable avoid_areas "K.6 I avoid certain roads and areas that I think are dangerous"
note avoid_areas: "K.6 I avoid certain roads and areas that I think are dangerous"
label define avoid_areas 1 "Strongly disagree" 2 "Disagree" 3 "Agree" 4 "Strongly agree" -98 "Don't know" -99 "Refused to Respond"
label values avoid_areas avoid_areas

label variable peaceful_area "K.7 My neighborhood is peaceful"
note peaceful_area: "K.7 My neighborhood is peaceful"
label define peaceful_area 1 "Strongly disagree" 2 "Disagree" 3 "Agree" 4 "Strongly agree" -98 "Don't know" -99 "Refused to Respond"
label values peaceful_area peaceful_area

label variable repeat_violence "K.8 My neighborhood has experienced repeated violence"
note repeat_violence: "K.8 My neighborhood has experienced repeated violence"
label define repeat_violence 1 "Strongly disagree" 2 "Disagree" 3 "Agree" 4 "Strongly agree" -98 "Don't know" -99 "Refused to Respond"
label values repeat_violence repeat_violence

label variable increased_violence "K.9 The level of violence in my neighborhood has increased in the last 6 months"
note increased_violence: "K.9 The level of violence in my neighborhood has increased in the last 6 months"
label define increased_violence 1 "Strongly disagree" 2 "Disagree" 3 "Agree" 4 "Strongly agree" -98 "Don't know" -99 "Refused to Respond"
label values increased_violence increased_violence

label variable violence "K.10 Have you or anyone in your household been the victim of a violent crime in "
note violence: "K.10 Have you or anyone in your household been the victim of a violent crime in the last 3 months?"
label define violence 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values violence violence

label variable violence_n "K.11 How many times in the last three months have you been a victim of a violent"
note violence_n: "K.11 How many times in the last three months have you been a victim of a violent crime?"

label variable move_want "L.1 Have you thought about leaving the current location where you are living wit"
note move_want: "L.1 Have you thought about leaving the current location where you are living within the next four weeks?"
label define move_want 1 "Yes, I want to return to my area where I had lived before" 2 "Yes ,I want to go to a new area" 3 "No, I would like to remain here" 8 "Other (Specify)" -98 "Don’t know" -99 "Refused to respond"
label values move_want move_want

label variable move_want_spec "L.1.1 Please specify"
note move_want_spec: "L.1.1 Please specify"

label variable move_to_country "L.2 Where would you like to move?"
note move_to_country: "L.2 Where would you like to move?"
label define move_to_country 1 "South Sudan" 2 "Sudan" 3 "Kenya" 4 "Uganda" 5 "Ethiopia" 6 "Eritrea" 7 "Egypt" 8 "Other Africa" 9 "India" 10 "Lebanon" 11 "China" 12 "Japan" 13 "Australia" 14 "Europe" 15 "USA / Canada" 16 "Latin America" 1000 "Other" -98 "Don't know"
label values move_to_country move_to_country

label variable move_to_state "L.2.1 Which state in South Sudan?"
note move_to_state: "L.2.1 Which state in South Sudan?"
label define move_to_state 92 "Central Equatoria" 93 "Eastern Equatoria" 72 "Jonglei" 84 "Lakes" 82 "Northern Bahr el Ghazal" 73 "Unity" 71 "Upper Nile" 81 "Warrap" 83 "Western Bahr el Ghazal" 91 "Western Equatoria" 11 "Abyei" -98 "Don’t know" -99 "Refused to respond"
label values move_to_state move_to_state

label variable move_to_county "L.2.2 Which county?"
note move_to_county: "L.2.2 Which county?"
label define move_to_county 9202 "Juba County" 9206 "Kajo Keji County" 9203 "Lainya County" 9205 "Morobo County" 9201 "Terekeka County" 9204 "Yei County" 9306 "Budi County" 9307 "Ikotos County" 9304 "Kapoeta East County" 9303 "Kapoeta North County" 9305 "Kapoeta South County" 9302 "Lafon / Lopa County" 9308 "Magwi County" 9301 "Torit County" 7207 "Akobo County" 7202 "Ayod County" 7211 "Bor South County" 7210 "Twic East County" 7204 "Duk County" 7201 "Fangak County" 7206 "Nyirol County" 7209 "Pibor County" 7208 "Pochalla County" 7203 "Khorflus County" 7205 "Uror County" 8408 "Awerial County" 8401 "Cueibet County" 8403 "Rumbek Center County" 8405 "Rumbek East County" 8402 "Rumbek North County" 8404 "Wulu County" 8407 "Yirol East County" 8406 "Yirol West County" 8205 "Aweil Centre County" 8202 "Aweil East County" 8201 "Aweil North County" 8203 "Aweil South County" 8204 "Aweil West County" 7302 "Abiemhom County" 7305 "Guit County" 7306 "Koch County" 7307 "Leer County" 7308 "Mayiendit County" 7303 "Mayom County" 7301 "Panriang County" 7309 "Panyijar County" 7304 "Rubkona County" 7110 "Baliet County" 7103 "Fashoda County" 7108 "Longochuk County" 7105 "Maban County" 7111 "Malakal County" 7102 "Manyo County" 7106 "Maiwut County" 7104 "Meluth County" 7107 "Luakpiny/Nasir County" 7112 "Panyikang County" 7101 "Renk County" 7109 "Ulang County" 8301 "Raga County" 8302 "Jur river County" 8303 "Wau County" 9104 "Ezo County" 9106 "Ibba County" 9107 "Maridi County" 9110 "Mundri East County" 9109 "Mundri West County" 9108 "Mvolo County" 9102 "Nagero County" 9103 "Nzara County" 9101 "Tambura County" 9105 "Yambio County" 9801 "Not applicable" 8103 "Tonj South" 8104 "Tonj North" 8105 "Tonj East" 8106 "Twic" 1101 "Abyei County" 8101 "Gogrial East" 8102 "Gogrial West"
label values move_to_county move_to_county

label variable move_why "L.3 What is the main reason you want to move?"
note move_why: "L.3 What is the main reason you want to move?"
label define move_why 1 "Belongings stolen" 2 "Absence of authority" 3 "Do not feel safe" 4 "No financial means to return" 5 "House damaged/destroyed" 6 "Work tools stolen" 7 "I want to wait for the political situation to develop/stabilize" 8 "I want to receive humanitarian aid" 9 "I participate in economic activities here" 10 "I don’t have income anymore when I return" 11 "I have better access to education here" 12 "I have better access to health here" 13 "Other (Specify)" -98 "Don't know" -99 "Refused to respond"
label values move_why move_why

label variable move_why_spec "L.3 Please specify"
note move_why_spec: "Please specify"

label variable move_why_multi "L.3.1 What are other good reasons for you to want to move?"
note move_why_multi: "L.3.1 What are other good reasons for you to want to move?"

label variable move_return "L.4 If you moved what would be the main reason for you to return?"
note move_return: "L.4 If you moved what would be the main reason for you to return?"
label define move_return 1 "No longer hear gunshots at night" 2 "Presence of security personnel in my neighborhood" 3 "Return of authority/law and order to my neighborhood" 4 "My home is repaired" 5 "Markets open with food" 6 "Aid available in my neighborhood" 7 "Access to basic services available" 8 "Other (Specify)" -98 "Don't know" -99 "Refused to respond"
label values move_return move_return

label variable move_return_spec "L.4 Please specify"
note move_return_spec: "Please specify"

label variable move_return_other "L.4.1 What would be other good reasons for you to return?"
note move_return_other: "L.4.1 What would be other good reasons for you to return?"

label variable move_help "L.5 What are the three most important things you need to help you return to your"
note move_help: "L.5 What are the three most important things you need to help you return to your home?"

label variable idp_presence "LI.1 Have people who have been displaced by the conflict in December 2013 settle"
note idp_presence: "LI.1 Have people who have been displaced by the conflict in December 2013 settled down in your neighborhood?"
label define idp_presence 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values idp_presence idp_presence

label variable idp_job_c "LI.2 Do you feel comfortable telling me your opinion about this statement: The a"
note idp_job_c: "LI.2 Do you feel comfortable telling me your opinion about this statement: The arrival of IDPs has had a \${pos_neg} effect on job opportunities"
label define idp_job_c 1 "Yes" 0 "No"
label values idp_job_c idp_job_c

label variable idp_job "LI.2.1 Do you agree with the following statement: The arrival of IDPs has had a "
note idp_job: "LI.2.1 Do you agree with the following statement: The arrival of IDPs has had a \${pos_neg} effect on job opportunities."
label define idp_job 1 "Strongly disagree" 2 "Disagree" 3 "Agree" 4 "Strongly agree" -98 "Don't know" -99 "Refused to Respond"
label values idp_job idp_job

label variable idp_safe_c "LI.3 Do you feel comfortable telling me your opinion about this statement: The p"
note idp_safe_c: "LI.3 Do you feel comfortable telling me your opinion about this statement: The presence of IDPs has made your neighborhood \${more_less} safe?"
label define idp_safe_c 1 "Yes" 0 "No"
label values idp_safe_c idp_safe_c

label variable idp_safe "LI.3.1 Do you agree with the following statement: The presence of IDPs has made "
note idp_safe: "LI.3.1 Do you agree with the following statement: The presence of IDPs has made your neighborhood \${more_less} safe?"
label define idp_safe 1 "Strongly disagree" 2 "Disagree" 3 "Agree" 4 "Strongly agree" -98 "Don't know" -99 "Refused to Respond"
label values idp_safe idp_safe

label variable harm_12m "M.0 Do you know anyone who has experienced the following in the last 12 months:"
note harm_12m: "M.0 Do you know anyone who has experienced the following in the last 12 months:"

label variable harm_one "M.1 Which one of these incidences do you consider to be the most severe one?"
note harm_one: "M.1 Which one of these incidences do you consider to be the most severe one?"
label define harm_one 1 "Was verbally threatened" 2 "Was verbally insulted but not threatened" 3 "Was threatened with knife, gun or other weapon" 4 "Was attacked with knife, gun or other weapon" 5 "Was beaten, assaulted or kicked" 6 "Was strangled or burned" 7 "Was injured or killed in gun shooting" 8 "Was injured or killed by landmine or UXO" 9 "Was physically forced to have sexual intercourse" 10 "Was forced to perform other sexual acts they did not want to" 11 "Lost body parts" 12 "Was abducted/kidnapped" 13 "Was robbed" 14 "Was extorted for goods or money" 0 "None of the above" -98 "Don’t know" -99 "Refused to respond"
label values harm_one harm_one

label variable harm_location "M.2 Where did the most severe incident take place?"
note harm_location: "M.2 Where did the most severe incident take place?"
label define harm_location 1 "In the bush" 2 "During fighting" 3 "In the home" 4 "In the displacement settlement" 5 "At work" 6 "in transit (e.g. migration)" 7 "Other location" -98 "Don't know" -99 "Refused to respond"
label values harm_location harm_location

label variable harm_location_spec "M.2 Please specify"
note harm_location_spec: "Please specify"

label variable harm_perp "M.3 Do you know where the perpetrator is?"
note harm_perp: "M.3 Do you know where the perpetrator is?"
label define harm_perp 1 "Government army" 2 "Armed group" 3 "Bandits" 4 "Neighbour" 5 "Household member" 6 "Stranger" 7 "Foreigner" -98 "Don't know" -99 "Refused to respond"
label values harm_perp harm_perp

label variable harm_outcome "M.4 During the most severe incident, did the victim suffer from any physical or "
note harm_outcome: "M.4 During the most severe incident, did the victim suffer from any physical or psychological problems due to the experience you have described?"
label define harm_outcome 0 "No" 1 "yes, illness of prolonged nature" 2 "Yes, injury" 3 "Yes, handicap" 4 "Yes, psychological problems" 5 "Yes, immediate death" 6 "Yes, death at home" 7 "Yes, death in hospital" 8 "Yes, other" -98 "Don't know" -99 "Refused to respond"
label values harm_outcome harm_outcome

label variable harm_outcome_spec "M.4 Please specify"
note harm_outcome_spec: "Please specify"

label variable harm_help "M.5 Do you know if there are services available here to help someone in case of "
note harm_help: "M.5 Do you know if there are services available here to help someone in case of this type of harm?"
label define harm_help 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values harm_help harm_help

label variable harm_help_spec "M.5.1 Which of the following services are you aware of?"
note harm_help_spec: "M.5.1 Which of the following services are you aware of?"

label variable qr_resp_id "QR.2 Please scan the QR code, then give it to the respondent."
note qr_resp_id: "QR.2 Please scan the QR code, then give it to the respondent."

label variable success_interview "Z.1 During which visit was the interview successful?"
note success_interview: "Z.1 During which visit was the interview successful?"
label define success_interview 1 "First visit" 2 "Second visit" 3 "Third visit"
label values success_interview success_interview

label variable same_respondent "Z.2 Did you ask all questions to the same main respondent?"
note same_respondent: "Z.2 Did you ask all questions to the same main respondent?"
label define same_respondent 1 "Yes" 0 "No"
label values same_respondent same_respondent

label variable respondent_name "Z.2.1 Who answered you for the last module?"
note respondent_name: "Z.2.1 Who answered you for the last module?"
label define respondent_name 1 "\${hhm_name_1}" 2 "\${hhm_name_2}" 3 "\${hhm_name_3}" 4 "\${hhm_name_4}" 5 "\${hhm_name_5}" 6 "\${hhm_name_6}" 7 "\${hhm_name_7}" 8 "\${hhm_name_8}" 9 "\${hhm_name_9}" 10 "\${hhm_name_10}" 11 "\${hhm_name_11}" 12 "\${hhm_name_12}" 13 "\${hhm_name_13}" 14 "\${hhm_name_14}" 15 "\${hhm_name_15}" 16 "\${hhm_name_16}" 17 "\${hhm_name_17}" 18 "\${hhm_name_18}" 19 "\${hhm_name_19}" 20 "\${hhm_name_20}" 21 "\${hhm_name_21}" 22 "\${hhm_name_22}" 23 "\${hhm_name_23}" 24 "\${hhm_name_24}" 25 "\${hhm_name_25}" 26 "\${hhm_name_26}" 27 "\${hhm_name_27}" 28 "\${hhm_name_28}" 29 "\${hhm_name_29}" 30 "\${hhm_name_30}"
label values respondent_name respondent_name

label variable privacy "Z.3 Was someone from the household immediately present during the interview and "
note privacy: "Z.3 Was someone from the household immediately present during the interview and possibly overhearing the conversation?"
label define privacy 1 "Yes" 0 "No"
label values privacy privacy

label variable privacy_external "Z.4 Was someone external to the household immediately present during the intervi"
note privacy_external: "Z.4 Was someone external to the household immediately present during the interview and possibly overhearing the conversation?"
label define privacy_external 1 "Yes" 0 "No"
label values privacy_external privacy_external

label variable respondent_multi "Z.5 Did the respondent ask others to assist in responding to questions?"
note respondent_multi: "Z.5 Did the respondent ask others to assist in responding to questions?"
label define respondent_multi 1 "Yes" 0 "No"
label values respondent_multi respondent_multi

label variable respondent_attitude "Z.6 How do you (Enumerator) describe the respondent’s attitude toward you during"
note respondent_attitude: "Z.6 How do you (Enumerator) describe the respondent’s attitude toward you during the interview?"
label define respondent_attitude 1 "Friendly" 2 "Neutral" 3 "Defiant" 4 "Confused" 5 "Hostile"
label values respondent_attitude respondent_attitude

label variable respondent_q "Z.7 Were there any sections in which the respondent had difficulty understanding"
note respondent_q: "Z.7 Were there any sections in which the respondent had difficulty understanding the questions?"
label define respondent_q 1 "Yes" 0 "No"
label values respondent_q respondent_q

label variable respondent_q_section "Z.8 Which sections did the respondent have considerable difficulty understanding"
note respondent_q_section: "Z.8 Which sections did the respondent have considerable difficulty understanding questions?"

label variable loc2latitude "Z.9 Earlier the GPS did not work again. Please try again. (latitude)"
note loc2latitude: "Z.9 Earlier the GPS did not work again. Please try again. (latitude)"

label variable loc2longitude "Z.9 Earlier the GPS did not work again. Please try again. (longitude)"
note loc2longitude: "Z.9 Earlier the GPS did not work again. Please try again. (longitude)"

label variable loc2altitude "Z.9 Earlier the GPS did not work again. Please try again. (altitude)"
note loc2altitude: "Z.9 Earlier the GPS did not work again. Please try again. (altitude)"

label variable loc2accuracy "Z.9 Earlier the GPS did not work again. Please try again. (accuracy)"
note loc2accuracy: "Z.9 Earlier the GPS did not work again. Please try again. (accuracy)"

label variable loc_check2 "Z.9.1 Please confirm that the GPS still does not work."
note loc_check2: "Z.9.1 Please confirm that the GPS still does not work."
label define loc_check2 1 "Yes" 0 "No"
label values loc_check2 loc_check2

foreach rgvar of varlist hhm_name* {
	label variable `rgvar' "C.2 What is the name of this member?"
	note `rgvar': "C.2 What is the name of this member?"
}	

*Encoding of Variables:
foreach var of varlist hhlid_1 sws fempl_nat more_less pos_neg {
	encode `var', gen(`var'_alt)
	drop `var'
	rename `var'_alt `var'
}
*Coding remaining variables
ren s_v state
label var state "State"
label define lState 81 "Warrap", replace
label define lState 82 "Northern Bahr El Ghazal", add
label define lState 83 "Western Bahr El Ghazal", add
label define lState 84 "Lakes", add
label define lState 91 "Western Equatoria", add
label define lState 92 "Central Equatoria", add
label define lState 93 "Eastern Equatoria", add
label values state lState

*Labelling of remaining variables:

label variable start_time "A.1 Device generated start time"
label variable end_time "A.1 Device generated end time"
label variable submissiondate "A.1 Date/time submitted"
label variable today "A.1 Device generated start date"
label variable my_date "A.1 Manually entered start date"
label variable fempl_nat "BF.1 Identity, prospective employer"
label variable qr_resp_id "I.99 Please scan the QR code, then give it to the respondent."
label variable subscriberid "Subscriber ID"
label var deviceid "A.1 Device ID"
label var hhr_name "Name of household respondent"
label var hhh_name "Name of household head"
label var hhr_id "Member ID of household respondent"
label var hhh_id "Member ID of household head"
label var treat "Household module assignment"
label var res_age "Age of household respondent"
label var res_work "Did the hhr work in the last 7 days or will otherwise return to work in own farm or business?"
label var res_active "Did the hhr work in last 7 days, returning to work, or looking for work in last 4 weeks?"
label var sws "Work status of household respondent"
label var hhlid_1 "A.3 What is the first part of the household ID?"
label var hhlid_2 "A.3 What is the second part of the household ID?"
label var replace_yn "A.5 Is this a replacement Enumeration Area?"
label var fempl_nat "BF.1 Identity, prospective employer"
label var fempl_wage "BF.1 Enter amount"
label var fempl_wage_curr "BF.1 Please select the currency"
label var fempl_wage_dk "BF.1 Response Options"
label var fempl_miss_d "BF.5 Enter number of days"
label var fempl_miss_d_dk "BF.5 Response Options"
label var idp_job_c "LI.2 Did the arrival of IDPs have a ${pos_neg} effect on job opportunities"
label var hhh_migration_dk "C.3 Response Options"
label var hhh_migra_time "C.3 For how long (in months) did ${hhh_name} live in this structure?"
label var hhh_migra_number "C.4 Enter number of times"
label var hhh_migra_number_dk "C.4 Response Options"
label var rooms_n "D.2 Number of rooms"
label var rooms_dk "D.2 Response Options"
label var slrooms_n "D.3 Number of sleeping rooms"
label var slrooms_dk "D.3 Response Options"
label var water_time_sum "D.6 How long (in minutes) does it usually take to walk (one way) to this main water source from your dwelling?"
label var water_time_dk "D.6 Response Options"
label var land_own_dur_n "D.13 Number of Years"
label var tmarket_sum "D.16 How long (in minutes) does it usally take to walk (one way) to the closest food market from this dwelling?"
label var tmarket_dk "D.16 Response Options"
label var tedu_sum "D.17 How long (in minutes) does it usally take to walk (one way) to the closest primary school from this dwelling?"
label var tedu_dk "D.17 Response Options"
label var thealth_sum "D.18 How long (in minutes) does it usally take to walk (one way) to the nearest health center from this dwelling?"
label var thealth_dk "D.18 Response Options"
label var law_and_order "G.P.1 Maintaining law and order"
label var allocating_land "G.P.1 Allocating land"
label var solving_local_disputes "G.P.1 Solving local disputes"
label var collecting_income_taxes "G.P.1 Collecting income taxes"
label var managing_schools "G.P.1 Managing schools "
label var keep_community_clean "G.P.1 Keeping the community clean"
label var providing_healthcare "G.P.1 Providing health care services"
label var living_standards_poor "G.P.2 Improving the living standards of the poor"
label var creating_jobs "G.P.2 Creating jobs"
label var prices_down "G.P.2 Keeping prices down"
label var fighting_corruption "G.P.2 Fighting corruption in government"
label var maintaing_roads_brigdges "G.P.2 Maintaining roads and bridges"
label var reliable_electricity "G.P.2 Providing a reliable supply of electricity"
label var water_sanitation "G.P.2 Providing water and sanitation services"
label var enough_to_eat "G.P.21 Ensuring everyone has enough to eat"
label var comating_hiv "G.P.21 Combating HIV/AIDS"
label var improving_health_services "G.P.21 Improving basic health services"
label var educational_needs "G.P.21 Addressing educational needs"
label var reducing_crime "G.P.21 Reducing crime"
label var resolving_community_conflict "G.P.21 Resolving violent conflict between communities"
label var overall_performance "G.P.21 Overall, how would you rate the governments performance"
label var improve_lvng_goss "G.P.3 Central Government of South Sudan"
label var improve_lvng_stategv "G.P.3 State Government"
label var improve_lvng_localgv "G.P.3 Local Government"
label var improve_lvng_cmnty "G.P.3 Community Leaders"
label var improve_lvng_crchs "G.P.3 Churches and mosques"
label var improve_lvng_spla "G.P.3 SPLA and SPLM"
label var improve_lvng_spss "G.P.3 SSPS"
label var improve_lvng_unmiss "G.P.31 UNMISS"
label var improve_lvng_ngos "G.P.31 Local and International NGOs"
label var improve_lvng_intcmnty "G.P.31 International community"
label var improve_lvng_bsness "G.P.31 Business Leaders"
label var improve_lvng_unagncs "G.P.31 Other UN Agencies (i.e. UNHCR, UNICEF, UNDP)"
label var hh_id "Household ID"
label var enum_name "Enumerator name"
label var enum_identity "Enumerator identity"
label var team_name "Enumerator team"
label var hhh_migration_y "C.3 For how long (in years) did ${hhh_name} live in this structure?"
label var hhh_migration_m "C.3 For how long (in months) did ${hhh_name} live in this structure?"
label var hhsid_org "A.2.3 What is the interview number on your sheet?"
label var nhhm "Number of household members"
label var pos_neg "LI.2 Do you agree with the following statement: The arrival of IDPs has had a ${pos_neg} effect on job opportunities."
label var more_less "LI.3 Do you agree with the following statement: The presence of IDPs has made your neighborhood ${more_less} safe?"

*Dropping unncecessary variables. 
*These variables are system-generated and have missing values for all the 1295 observations in the data. 
*Loc2* variables are not system-generated, but have all missing values.
foreach var of varlist end_i* *note* qr_drop_list_intro* replace_hh roster_list ea_missing return_yn_no loc2*  {
		tab `var'
	    assert r(N) == 0
	    drop `var'
}
*Reformat string variables
*Convert date variables from string to numeric
set trace on
local datea today my_date
local dateb submissiondate start_time end_time 
local datea_cmd "date"
local dateb_cmd "clock"
local datea_fmt "MDY"
local dateb_fmt "MDYhms"
foreach list in a b {
	foreach d of local date`list' {
	gen double `d'_n = `date`list'_cmd'(`d', "`date`list'_fmt'")
	_crcslbl `d'_n `d'
	drop `d'
	format %td `d'_n
	rename `d'_n `d'
	}
}
*Reformat numeric date variables
format %td `datea'
format %tc `dateb'
*Reformat long numeric variables
format ea_v %14.0g
format b_v %11.0g
format deviceid %17.0g
format subscriberid %17.0g
ren (today my_date) (today_auto today_manu)
