*This do file cleans the Enumeration Areas for the data files.
*Finalized cleaning of last interviews to be uploaded; dropped EAs not in the sample
*Drop exams and warrap pilot that is not part of the sample
*The variable state has value 81 for Warrap and 20485 is Feb 1, 2016
drop if confirmexam==1
drop if today_auto<20485 & state==81 
*Make a clean ea variable in this order of prioity: 1.EA selected with dropdown menus  2.EA from the barcode scan  3.EA typed in as a string under replacements
*Also make sure the barcode ea is a numerical variable. There were a lot of useless strings due to scanning the wrong barcode and these are all dropped.
gen double ea_clean=ea_v

*Keep only clean ea_barcodes, with lenth = 12
replace ea_barcode = "" if length(ea_barcode) != 12
destring ea_barcode, replace
format ea_barcode ea_clean ea_v %12.0f
replace ea_clean=ea_barcode if ea_clean==.
replace ea_clean=r_ea_12dig if ea_clean==.
*************************************
* ZERO - ELIMINATE FAKE INTERVIEWS
*************************************
*Eliminate fake interviews.
drop if key=="uuid:9b9a72b1-f076-4609-a232-7f22d1e35586"
drop if key=="uuid:b1e9f27d-4339-4068-8b8a-36223e3ecfd2"
drop if key=="uuid:0f52ac4a-d8c0-436a-8152-c21e4a191776"
*Eliminate fake interviews.
drop if key=="uuid:1d082e3b-1403-4797-acd6-57c67d79297e"
drop if key=="uuid:35f99d50-c3e8-4cdf-b8b1-e2adf1e9312f"
drop if key=="uuid:bc147f40-79d6-4d3f-9e97-72b62f745141"
*************************************
* ONE - EA CHECKING IN BLOCKS
*************************************
*Ignore WES for now because it will need special treatment.
*1.1 Compare EA from the dropdown menu with the barcode
replace ea_clean=930107001103 if key=="uuid:46cd34ac-d8f1-43a7-8789-eb1ffbb77759"
replace ea_clean=930107001102 if key=="uuid:9fc96c9e-cfad-4cd4-916b-97c8347f5062"
replace ea_clean=820402008105 if key=="uuid:9ba17426-6f4f-4f42-9aaa-22cb097fef7b"
replace ea_clean=830304008104 if key=="uuid:f9783336-2de7-4562-9dbe-5b62978ee281" 
*replace ea_clean=830304008104 if key=="uuid:f9783336-2de7-4562-9dbe-5b62978ee281" (This is a repeated command)
replace ea_clean=820402008101 if key=="uuid:c98c199f-78c7-4f38-b302-32080667f38c"
replace ea_clean=830304005103 if key=="uuid:3cdee124-a7f3-456e-b2ad-fa41fed9696e"
replace ea_clean=840302003102 if key=="uuid:8b0bfb12-b636-416a-9cbf-f89a22cb265b"
*Lakes team inputted a whole EA using the wrong dropdown (except Daniel Cien)
replace ea_clean=840302001103 if key=="uuid:db693f5b-ee4a-4efe-b753-508e3627994a"
replace ea_clean=840302001103 if key=="uuid:d010eeae-cbda-475d-b335-40b1f945c7a2"
replace ea_clean=840302001103 if key=="uuid:a6b31ff8-7ce3-4bb1-aa35-f2b07b88f7dc"
replace ea_clean=840302001103 if key=="uuid:39cf9620-63b4-4e55-9df0-173cd67448d1"
replace ea_clean=840302001103 if key=="uuid:b6db32ca-5d75-4d35-9ea3-3932b32deeff"
replace ea_clean=840302001103 if key=="uuid:9d57703d-9079-449b-b35c-9ce7da4f59ba"
replace ea_clean=840302001103 if key=="uuid:376496db-4f00-4402-8184-688ea8de6ef4"
replace ea_clean=840302001103 if key=="uuid:6f34859d-a2e9-42d2-b9d4-09ce80fb9abc"
*1.2 Compare GPS coordinates; mark as 111111111111 EAs that are not coherent but location is not yet ascertained
replace ea_clean=830304008104 if key=="uuid:f9783336-2de7-4562-9dbe-5b62978ee281"
replace ea_clean=830304008104 if key=="uuid:65c71165-785d-4a67-a47f-024ed10cea05"
replace ea_clean=830304008104 if key=="uuid:1f23f6b9-45ca-4005-83c9-be74f91f51da"
replace ea_clean=830304005103 if key=="uuid:b2102a37-bcf5-4008-a9d9-9a3b5f0a69ff"
*replace ea_clean=830304005103 if key=="uuid:965ceca6-7bf1-4f67-805b-43b3b3b6816f"
replace ea_clean=820402003104 if key=="uuid:fe74bd5f-fe4f-4c47-af54-bd0247db3766"
*replace ea_clean=111111111111 if key=="uuid:e5622ac6-f67a-452c-9671-22d12abb83b0"
*replace ea_clean=111111111111 if key=="uuid:8132a81e-0733-401c-8967-4c269e79e959"
*replace ea_clean=111111111111 if key=="uuid:48891de5-a34e-4389-abbe-1d7562d50958"
*replace ea_clean=111111111111 if key=="uuid:78cbf6a4-efb8-42ad-87a8-51fa70a89749"
replace ea_clean=830304005103 if key=="uuid:6260de65-45f5-46a5-9142-6b76887b15f3"
*1.3 Consider text in replacement fields
replace ea_clean=930804002101 if key=="uuid:4fb42136-d11c-4d3a-94e5-09960d955819"
replace ea_clean=830304005103 if key=="uuid:9f24a1e2-4d21-47e0-b8b4-fec199eb4289"
replace ea_clean=830304008104 if key=="uuid:84dd86ee-bad3-4956-a371-83bf8de1432d"
*1.4 Consider enumerator interviews per day
replace ea_clean=930804003101 if key=="uuid:e5622ac6-f67a-452c-9671-22d12abb83b0"
replace ea_clean=840302001103 if key=="uuid:77cfadec-1447-4386-bb1a-df0ad7a6c595"
replace ea_clean=920405003105 if key=="uuid:78cbf6a4-efb8-42ad-87a8-51fa70a89749"
replace ea_clean=920405003105 if key=="uuid:8132a81e-0733-401c-8967-4c269e79e959"
replace ea_clean=920405003105 if key=="uuid:48891de5-a34e-4389-abbe-1d7562d50958"
replace ea_clean=930107001102 if key=="uuid:156b20a0-3b20-44f6-a90f-ee352392227a"
replace ea_clean=930107001102 if key=="uuid:726d8507-b165-4b95-b406-bf4aeaf52d56"
replace ea_clean=930107001102 if key=="uuid:1e0118a2-bf6b-4a66-b25a-57651295a899"
replace ea_clean=930107001103 if key=="uuid:b8bbf34b-a0e9-4461-ab7f-169cf8e2bf09"
replace ea_clean=930107001103 if key=="uuid:9fc96c9e-cfad-4cd4-916b-97c8347f5062"
*************************************
* TWO - EA TROUBLESHOOTING FOR SPECIFIC PROBLEMS
*************************************
*2.1 Corrections for WES
*EA 910505008116 has only 8 interviews, but this gap is expected. The remaining interviews could not be uploaded.
*This is the extra replacement EA in May 2016.
*These interviews are wrong by GPS; use barcode EA number.
replace ea_clean=910505007103 if key=="uuid:f264bee1-f923-4772-b8bc-1a9023224c25"
replace ea_clean=910505007103 if key=="uuid:eabbe820-bdeb-431c-bda6-4556f45f8bb1"
*Jackson Spoon missed 2 digits when typing the whole replacement number
replace ea_clean=910505003112 if key=="uuid:9aba1943-c917-4f11-ba54-96740910350c"
*One enumerator scanned wrong barcode
replace ea_clean=910505003104 if key=="uuid:12535231-bb3d-49ee-af12-e60d0319682e"
*Inputted wrong boma. Not even in the sample.
*replace ea_clean=910505008107 if key=="uuid:afe090f6-e888-4f8f-801f-d7ac1389930d"(This was taken care of by ea_barcode)
*Two interviews from an enumerator had later dates -- assume this is an error in the 3 digit EA: 107 for 103
replace ea_clean=910505008103 if key=="uuid:3696e982-e451-49d9-84aa-9d82a27e9af3"
replace ea_clean=910505008103 if key=="uuid:a463a116-c18b-4a58-bee6-e8982165ef1d"
*Confusion between 3 EAs in Wau town. The team was using the wrong EA number for half of these interviews.
*Based on the interview dates and the GPS these are a block.
replace ea_clean=910505007103 if key=="uuid:2f1a6a9e-732e-46f3-a340-caa22f088cbc"
replace ea_clean=910505007103 if key=="uuid:d1ff71d2-692d-406a-98b7-c87173135527"
replace ea_clean=910505007103 if key=="uuid:2c2b0afa-bcd5-4154-b30f-2057d695596c"
replace ea_clean=910505007103 if key=="uuid:f5237029-b821-4ff5-805a-d14551d4118d"
replace ea_clean=910505007103 if key=="uuid:7a80d4c4-6bc4-4c17-bfa2-e8dffc637d0b"
replace ea_clean=910505007103 if key=="uuid:27a838c7-f97f-4c39-a05d-6f0d6d0fd416"
replace ea_clean=910505007103 if key=="uuid:e8551c0a-77fe-43a3-89a3-f06fb3f5b63c"
replace ea_clean=910505007103 if key=="uuid:8251f09a-2b33-44bc-9d1f-4a44618998c1"
replace ea_clean=910505007103 if key=="uuid:3696e982-e451-49d9-84aa-9d82a27e9af3"
replace ea_clean=910505007103 if key=="uuid:a463a116-c18b-4a58-bee6-e8982165ef1d"
replace ea_clean=910505007103 if key=="uuid:eabbe820-bdeb-431c-bda6-4556f45f8bb1"
replace ea_clean=910505007103 if key=="uuid:f264bee1-f923-4772-b8bc-1a9023224c25"
*Extra interview by Simon BK. EA 114 is missing 1 interview by Simon BK and the dates are close; no GPS data unfortunately.
replace ea_clean=910505007114 if key=="uuid:afe090f6-e888-4f8f-801f-d7ac1389930d"
*2.2 Correct single EA with conflicting clues
*EA was not entered properly by an enumerator, but he specified Wau North, 103 in the replacements.
*The only replacement Wau North 103 is 830304013103, but this already has 12 interviews.
*This interview seems to fit more with Hai Fellata 103, because the enumerator is missing 1 interview.
*However it looks like he went back and completed this much later than the rest of the team.
replace ea_clean=830304005103 if key=="uuid:a0209bdd-4bb0-42bd-bb55-2c4e615e7b25"
* THREE - ELIMINATE EAs THAT ARE NOT IN THE SAMPLE
*3.1 Three repalcement EAs were used in NBG when there was no reason to replace.
*The three EAs from the original sample were then enumerated. Here we erase these extra replacements.
drop if ea_clean==820402001102
drop if ea_clean==820402006102
drop if ea_clean==820402007102
*3.2 The Lakes team ignored instructions to switch one EA on the list after the validation of the Wave 1 sample changed.
*They visited one EA that they were not meant to visit. We drop those interviews. Lakes team completed another EA to fill this gap.
drop if ea_clean==840302001114
*FOUR - Checking the Enumeration Area Number Geographically
replace ea_clean = 820402008105  if key == "uuid:7dd25e38-f19e-4bfa-8808-4252dca30c4d"
*FIVE - Correct ea identified when data compared with Wave1 data and pre-survey listings.
replace ea_clean = 910505003109 if key == "uuid:e8f797f0-dec7-40b6-a947-cb8c27d4e1b7"
replace ea_clean = 910505003109 if key == "uuid:44b247d1-4d74-4f52-854f-f37a756f0fc1"
replace ea_clean = 910505003109 if key == "uuid:a7642b3a-9401-42f5-ac63-5528a0fd60aa"
replace ea_clean = 910505003109 if key == "uuid:4220bbe1-208d-4c3c-adbd-e2626084e585"
replace ea_clean = 910505003109 if key == "uuid:a58afc66-89f0-47ad-9fb2-0aef2ffae4f8"
replace ea_clean = 910505003109 if key == "uuid:a8687e26-99fc-490f-9fa9-65a6eb51c927"
replace ea_clean = 910505003104 if key == "uuid:444c4b1a-7fa8-4a69-bfbe-ad0cbbe5a324"
replace ea_clean = 910505003104 if key == "uuid:a3dd1199-ff2b-4f75-8bba-ebbc255b8a4d"
replace ea_clean = 910505003104 if key == "uuid:c67af107-12cd-40b9-a2bf-7a80b60c501a"
replace ea_clean = 910505003104 if key == "uuid:9c016521-b0d8-4e85-9bb4-bad2bc26dcd1"
replace ea_clean = 910505003104 if key == "uuid:eb9935c5-0cee-498e-91be-4ecc04a4a5a4"
*Six - Making EAs consistent for matched observations between Wave1 and Wave2 households
replace ea_clean = 910505003104 if key == "uuid:3bc87a17-3891-43bb-944d-52c45d3cc2dc"
replace ea_clean = 920405010105 if key == "uuid:875a40af-1b32-4e97-a727-14f6caa8c91b"
replace ea_clean = 920405010113 if key == "uuid:ed8b5de6-ccc4-4b2a-8470-e37a6a8b6792"
replace ea_clean = 920405010113 if key == "uuid:d18b7a28-23bf-4f4a-943d-0aef0392d3ba"
replace ea_clean = 920405010105 if key == "uuid:dbe88efe-b517-42f4-b123-ad38ac2873c7"
rename ea_clean ea
drop ea_barcode ea_barcode_yn ea_v
save "${gsdData}/0-RawTemp/hhq_preEAcheck.dta", replace
*FIVE - Ensuring that all EA's in the sample frame are in the sample.
keep ea
duplicates drop
ren ea s_ea
merge 1:1 s_ea using "${gsdDataRaw}/General/EA_Master.dta", assert(match) keep(master match) nogen
