*This do file cleans and standardizes the hhq data. We perform the following steps:
	*	Assign variable and value labels using a label file automatically created by the Survey CTO application
	*	Reorder the data and drop unnecessary variables, format variables.
	*	Clean enumeration areas.
	*	Clean data, consolidate and clean variables, identify and remove duplicate observations
clear all
set more off
set maxvar 10000
*Check if filepaths have been established using init.do
if "${gsdData}"=="" {
	display as error "Please run init.do first."
	error 1
}
use "${gsdDataRaw}/hhq.dta", clear
do "${gsdDo}/fDistance.do"
*Labelling and formatting the variables, dropping unnecessary variables
do "${gsdDo}/0-2-hhq-1-label_format.do"
*EA Cleaning and correcting mistakenly recorded EA codes
do "${gsdDo}/0-2-hhq-2-correctEAs.do"
*Further cleaning - Aggregating non-missing values, identifying duplicates and cleaning of variables
do "${gsdDo}/0-2-hhq-3-clean.do"
save "${gsdData}/0-RawOutput/hhq.dta", replace

