*This do file labels variables and values in hhm.dta

label variable rhhm_add "C.1 Do you want to add a household member?"
note rhhm_add: "C.1 Do you want to add a household member?"
label define rhhm_add 1 "Yes" 0 "No"
label values rhhm_add rhhm_add

label variable rhhm_name "C.2 What is the name of this member?"
note rhhm_name: "C.2 What is the name of this member?"

label variable hhm_presence "BB.1 How many days over the last 7 days has \${rhhm_name} eaten in a shared hous"
note hhm_presence : "Bb.1 How many days over the last 7 days has \${rhhm_name} eaten in a shared household meal?"
label define hhm_presence 0 "0 days" 1 "1 day" 2 "2 days" 3 "3 days" 4 "4 days" 5 "5 days" 6 "6 days" 7 "7 days" -98 "Don’t know" -99 "Refused to Respond"
label values hhm_presence hhm_presence

label variable hhm_gender "BB.2 What is the sex of \${rhhm_name}?"
note hhm_gender: "Bb.2 What is the sex of \${rhhm_name}?"
label define hhm_gender 1 "Male" 2 "Female"
label values hhm_gender hhm_gender

label variable hhm_relation "BB.3 What is the relationship of \${rhhm_name} to \${hhh_name} (the head of the "
note hhm_relation: "Bb.3 What is the relationship of \${rhhm_name} to \${hhh_name} (the head of the household)?"
label define hhm_relation 2 "Wife or husband" 3 "Son or Daughter (include adopted)" 4 "Grandson or granddaughter" 5 "Niece or Nephew" 6 "Father or Mother" 7 "Brother or sister" 8 "Son or daughter in law" 9 "Brother or sister in law" 10 "Grandfather or grandmother" 11 "Father or mother in law" 12 "Other relative" 13 "Servant or servants relative" 14 "Lodger or lodger's relative" 15 "Other non-relative" 16 "Other" -98 "Don't know" -99 "Refused to response"
label values hhm_relation hhm_relation

label variable hhm_age "BB.4 What is the age of \${rhhm_name} in completed years?"
note hhm_age: "Bb.4 What is the age of \${rhhm_name} in completed years?"

label variable hhm_age_dk "BB.4 Does the household respondent know or not know the age of the household member?"
note hhm_age_dk: "Response Options"
label define hhm_age_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values hhm_age_dk hhm_age_dk

label variable migr_never "BM.1 Did \${rhhm_name} always live in this household?"
note migr_never: "BM.1 Did \${rhhm_name} always live in this household?"
label define migr_never 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values migr_never migr_never	

label variable migr_time_y "BM.2 Years since ${rname} joined this household"
note migr_time_y : "Years"

label variable migr_time_m "BM.2 Months since ${rname} joined this household"
note migr_time_m: "Months"

label variable migr_time_dk "BM.2 Does the household respondent know how many years and months ago since ${rname} joined this household"
note migr_time_dk: "Response Options"
label define migr_time_dk 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values migr_time_dk migr_time_dk	

label variable migr_oscillation "BM.2.1 Does \${rhhm_name} join this household regularly even though they are not"
note migr_oscillation: "BM.2.1 Does \${rhhm_name} join this household regularly even though they are not here all the time? For example during harvest periods?"
label define migr_oscillation 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values migr_oscillation migr_oscillation	

label variable migr_from "BM.3 Where did \${rhhm_name} live before joining this household?"
note migr_from: "BM.3 Where did \${rhhm_name} live before joining this household?"
label define migr_from 1 "Same county" 2 "Another county in the same state in South Sudan" 3 "Another state in South Sudan" 4 "Outside South Sudan" -98 "Don’t know" -99 "Refused to respond"
label values migr_from migr_from	

label variable hhm_read "BE.1.1 Can \${rhhm_name} read in any language?"
note hhm_read: "BE.1.1 Can \${rhhm_name} read in any language?"
label define hhm_read 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_read hhm_read

label variable hhm_write "BE.1.2 Can \${rhhm_name} write in any language?"
note hhm_write: "BE.1.2 Can \${rhhm_name} write in any language?"
label define hhm_write 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_write hhm_write

label variable hhm_edu_current "BE.2 Does \${rhhm_name} currently attend school?"
note hhm_edu_current: "BE.2 Does \${rhhm_name} currently attend school?"
label define hhm_edu_current 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_edu_current hhm_edu_current

label variable hhm_edu_ever "BE.3 Has \${rhhm_name} ever attended school?"
note hhm_edu_ever: "BE.3 Has \${rhhm_name} ever attended school?"
label define hhm_edu_ever 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_edu_ever hhm_edu_ever

label variable hhm_edu_level "BE.4 What class did \${rhhm_name} complete in the last completed year?"
note hhm_edu_level: "BE.4 What class did \${rhhm_name} complete in the last completed year?"
label define hhm_edu_level 11 "Primary 1" 12 "Primary 2" 13 "Primary 3" 14 "Primary 4" 15 "Primary 5" 16 "Primary 6" 17 "Primary 7" 18 "Primary 8" 19 "Intermediate 1" 20 "Intermediate 2" 21 "Intermediate 3" 22 "Secondary 1" 23 "Secondary 2" 24 "Secondary 3" 25 "Secondary 4" 26 "Secondary 5" 27 "Secondary 6" 30 "Part of University" 31 "University Degeree" 29 "Diploma" 32 "Masters degree" 33 "PhD" 7 "Other" 8 "Kalwa" -98 "Don’t know" -99 "Refused to Respond"
label values hhm_edu_level hhm_edu_level

label variable hhm_occ_lev1 "BE.5 What is the main occupation of \${rhhm_name}?"
note hhm_occ_lev1: "BE.5 What is the main occupation of \${rhhm_name}?"
label define hhm_occ_lev1 0 "No occupation" 1 "Manager" 2 "Professional" 3 "Technicians or associate professional" 4 "Clerical support workers" 5 "Services and Sales workers" 6 "Skilled agricultural, forestry and fishery workers" 7 "Craft and related Trades workers" 8 "Plant and Machine Operators" 9 "Elementary Occupations" 10 "Armed Forces" 11 "Other (please specify)" -98 "Don’t know" -99 "Refused to respond"
label values hhm_occ_lev1 hhm_occ_lev1

label variable hhm_occ_lev1_spec "BE.5 Please specify the occupation if it is not included in the listed categories."
note hhm_occ_lev1_spec: "Please specify the occupation if it is not included in the listed categories."

label variable hhm_occ_mgr "BE.5.1 What type of manager is \${rhhm_name}?"
note hhm_occ_mgr: "BE.5.1 What type of manager is \${rhhm_name}?"
label define hhm_occ_mgr 11 "Chief Executive" 12 "Administrative and Commercial Manager" 13 "Production and Specialized Services Manager" 14 "Hospitality, Retail and Other Services Managers" -98 "Don’t know" -99 "Refused to respond"
label values hhm_occ_mgr hhm_occ_mgr

label variable hhm_occ_prof "BE.5.1 Which type of professional is \${rhhm_name}?"
note hhm_occ_prof: "BE.5.1 Which type of professional is \${rhhm_name}?"
label define hhm_occ_prof 21 "Science and Engineering Professionals" 22 "Health Professionals" 23 "Teaching Professionals" 24 "Business and Administration Professionals" 25 "Information and Communications Technology Professionals" 26 "Legal, Social and Cultural Professions" -98 "Don’t know" -99 "Refused to respond"
label values hhm_occ_prof hhm_occ_prof

label variable hhm_occ_tech "BE.5.1 Which type of technician is \${rhhm_name}?"
note hhm_occ_tech: "BE.5.1 Which type of technician is \${rhhm_name}?"
label define hhm_occ_tech 31 "Science and Engineering Associate Professionals" 32 "Health Associate Professionals" 33 "Business and Administration Associate Professionals" 34 "Legal, social, cultural and related associate Professionals" 35 "Information and communication technicians" -98 "Don’t know" -99 "Refused to respond"
label values hhm_occ_tech hhm_occ_tech

label variable hhm_occ_clerq "BE.5.1 Which type of clerical worker is \${rhhm_name}?"
note hhm_occ_clerq: "BE.5.1 Which type of clerical worker is \${rhhm_name}?"
label define hhm_occ_clerq 41 "General and Keyboard Clerks" 42 "Customer Services Clerks" 43 "Numerical and Material Recording Clerks" 44 "Other Clerical Support Workers" -98 "Don’t know" -99 "Refused to respond"
label values hhm_occ_clerq hhm_occ_clerq

label variable hhm_occ_service "BE.5.1 Which type of services worker is \${rhhm_name}?"
note hhm_occ_service: "BE.5.1 Which type of services worker is \${rhhm_name}?"
label define hhm_occ_service 51 "Personal Services Workers" 52 "Sales Workers" 53 "Personal Care Workers" 54 "Protective Services Workers" -98 "Don’t know" -99 "Refused to respond"
label values hhm_occ_service hhm_occ_service

label variable hhm_occ_skilled "BE.5.1 Which type of skilled agricultural and fisheries worker is \${rhhm_name}?"
note hhm_occ_skilled: "BE.5.1 Which type of skilled agricultural and fisheries worker is \${rhhm_name}?"
label define hhm_occ_skilled 61 "Market-oriented Skilled Agricultural Workers" 62 "Market-oriented Skilled Forestry, Fishery and Hunting Workers" 63 "Subsistence Farmers, Fishers, Hunters and Gatherers" -98 "Don’t know" -99 "Refused to respond"
label values hhm_occ_skilled hhm_occ_skilled

label variable hhm_occ_craft "BE.5.1 Which type of craft worker is \${rhhm_name}?"
note hhm_occ_craft: "BE.5.1 Which type of craft worker is \${rhhm_name}?"
label define hhm_occ_craft 71 "Building and Related Trades Workers (excluding Electricians)" 72 "Metal, Machinery and Related Trades Workers" 73 "Handicraft and Printing Workers" 74 "Electrical and Electronic Trades Workers" 75 "Food Processing, Woodworking, Garment and Other Craft and Related Trades Workers" -98 "Don’t know" -99 "Refused to respond"
label values hhm_occ_craft hhm_occ_craft

label variable hhm_occ_plant "BE.5.1 Which type of plant worker or machine operator is \${rhhm_name}?"
note hhm_occ_plant: "BE.5.1 Which type of plant worker or machine operator is \${rhhm_name}?"
label define hhm_occ_plant 81 "Stationary Plant and Machine Operators" 82 "Assemblers" 83 "Drivers and Mobile Plant Operators" -98 "Don’t know" -99 "Refused to respond"
label values hhm_occ_plant hhm_occ_plant

label variable hhm_occ_elem "BE.5.1 Which type of elementary worker is \${rhhm_name}?"
note hhm_occ_elem: "BE.5.1 Which type of elementary worker is \${rhhm_name}?"
label define hhm_occ_elem 91 "Cleaners, Helpers and Housekeepers" 92 "Agricultural, Forestry and Fishery Laborers" 93 "Laborers in Mining, Construction, Manufacturing and Transport" 94 "Food Preparation Assistants" 95 "Street and Related Sales and Services Workers" 96 "Refuse Worker and Other Elementary Worker" -98 "Don’t know" -99 "Refused to respond"
label values hhm_occ_elem hhm_occ_elem

label variable hhm_occ_forces "BE.5.1 Which type of armed forces worker is is \${rhhm_name}?"
note hhm_occ_forces: "BE.5.1 Which type of armed forces worker is is \${rhhm_name}?"
label define hhm_occ_forces 101 "Government Armed Forces Officers" 102 "Non-government Armed Forces Officers" 103 "Armed Forces opposition groups" 104 "Community security" -98 "Don’t know" -99 "Refused to respond"
label values hhm_occ_forces hhm_occ_forces

label variable hhm_empl_appr12m "BW.1 In the last 12 months, was \${rhhm_name} ever an apprentice?"
note hhm_empl_appr12m: "BW.1 In the last 12 months, was \${rhhm_name} ever an apprentice?"
label define hhm_empl_appr12m 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl_appr12m hhm_empl_appr12m

label variable hhm_empl_farm12m "BW.2 In the last 12 months, did \${rhhm_name} work on the household’s farm, rais"
note hhm_empl_farm12m: "BW.2 In the last 12 months, did \${rhhm_name} work on the household’s farm, raise the household's livestock, or do any hunting or fishing?"
label define hhm_empl_farm12m 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl_farm12m hhm_empl_farm12m

label variable hhm_empl_inc12m "BW.3 In the last 12 months, did \${rhhm_name} conduct any paid or commissioned w"
note hhm_empl_inc12m: "BW.3 In the last 12 months, did \${rhhm_name} conduct any paid or commissioned work? Please indicate, even if it was only for one hour. It includes paid domestic work or paid farm work, but does not include apprenticeships."
label define hhm_empl_inc12m 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl_inc12m hhm_empl_inc12m

label variable hhm_empl_bus12m "BW.4 In the last 12 months, did \${rhhm_name} run a business of any size for the"
note hhm_empl_bus12m: "BW.4 In the last 12 months, did \${rhhm_name} run a business of any size for themselves or the household, even if for only one hour? This doesn't include farms."
label define hhm_empl_bus12m 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl_bus12m hhm_empl_bus12m

label variable hhm_empl_fhelp12m "BW.5 In the last 12 months, did \${rhhm_name} help in (not run) any kind of busi"
note hhm_empl_fhelp12m: "BW.5 In the last 12 months, did \${rhhm_name} help in (not run) any kind of business run by this household, even if for one hour? This doesn't include farms."
label define hhm_empl_fhelp12m 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl_fhelp12m hhm_empl_fhelp12m

label variable hhm_empl_primary12m "BW.6 In the last 12 months what was \${rhhm_name}'s main activity?"
note hhm_empl_primary12m: "BW.6 In the last 12 months what was \${rhhm_name}'s main activity?"
label define hhm_empl_primary12m 1 "Salaried labour or labour paid in kind" 2 "Run a non-farm business" 3 "Help in any kind of non-farm business" 4 "Apprenticeship" 5 "Farming or hunting or fishing at own account" 9 "Don't know"
label values hhm_empl_primary12m hhm_empl_primary12m

label variable hhm_empl_appr_ever "BW.1.1 Has \${rhhm_name} EVER been an apprentice?"
note hhm_empl_appr_ever: "BW.1.1 Has \${rhhm_name} EVER been an apprentice?"
label define hhm_empl_appr_ever 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl_appr_ever hhm_empl_appr_ever

label variable hhm_empl_farm_ever "BW.2.1 Has \${rhhm_name} EVER worked on the household’s farm, raised the househo"
note hhm_empl_farm_ever: "BW.2.1 Has \${rhhm_name} EVER worked on the household’s farm, raised the household's livestock, or done any hunting or fishing?"
label define hhm_empl_farm_ever 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl_farm_ever hhm_empl_farm_ever

label variable hhm_empl_inc_ever "BW.3.1 Has \${rhhm_name} EVER conducted any paid or commissioned work? Please in"
note hhm_empl_inc_ever: "BW.3.1 Has \${rhhm_name} EVER conducted any paid or commissioned work? Please indicate, even if it was only for one hour. It includes paid domestic work or paid farm work, but does not include apprenticeships."
label define hhm_empl_inc_ever 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl_inc_ever hhm_empl_inc_ever

label variable hhm_empl_bus_ever "BW.4.1 Has \${rhhm_name} EVER run a business of any size for themselves or the h"
note hhm_empl_bus_ever: "BW.4.1 Has \${rhhm_name} EVER run a business of any size for themselves or the household, even if for only one hour? This doesn't include farms."
label define hhm_empl_bus_ever 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl_bus_ever hhm_empl_bus_ever

label variable hhm_empl_fhelp_ever "BW.5.1 Has \${rhhm_name} EVER helped in (not run) any kind of business run by th"
note hhm_empl_fhelp_ever: "BW.5.1 Has \${rhhm_name} EVER helped in (not run) any kind of business run by this household, even if for one hour? This doesn't include farms."
label define hhm_empl_fhelp_ever 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl_fhelp_ever hhm_empl_fhelp_ever

label variable hhm_empl_active7d "BW.7 In the last 7 days, did \${rhhm_name} do any of the activities mentioned be"
note hhm_empl_active7d: "BW.7 In the last 7 days, did \${rhhm_name} do any of the activities mentioned before?"
label define hhm_empl_active7d 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl_active7d hhm_empl_active7d

label variable emp_7d_hours "C.94 What was the total number of hours spent doing these activities in the last"
note emp_7d_hours: "C.94 What was the total number of hours spent doing these activities in the last 7 days?"

label variable emp_7d_hours_kdk "C.95 Options"
note emp_7d_hours_kdk: "C.95 Options"
label define emp_7d_hours_kdk 1 "Known" -98 "Don't know" -99 "Refused to respond"
label values emp_7d_hours_kdk emp_7d_hours_kdk

label variable hhm_empl_primary7d "BW.8 Which was the main activity in the last 7 days?"
note hhm_empl_primary7d: "BW.8 Which was the main activity in the last 7 days?"
label define hhm_empl_primary7d 1 "Salaried labour or labour paid in kind" 2 "Run a non-farm business" 3 "Help in any kind of non-farm business" 4 "Apprenticeship" 5 "Farming or hunting or fishing at own account" 9 "Don't know"
label values hhm_empl_primary7d hhm_empl_primary7d

label variable hhm_empl_primary7d_kind "BW.8.1 What kind of job is \${rhhm_name}'s main activity?"
note hhm_empl_primary7d_kind: "BW.8.1 What kind of job is \${rhhm_name}'s main activity?"
label define hhm_empl_primary7d_kind 11 "Mainly crop production" 12 "Mainly livestock production" 13 "Mainly forestry" 14 "Mainly fishing" 21 "Mining and quarrying" 22 "Manufacturing" 23 "Electricity, gas, steam and air" 24 "Water and waste" 25 "Construction" 26 "Whole sale, retail and repair of motor vehicles" 27 "Transportation and storage" 28 "Accommodation and food service" 29 "Information and communication" 30 "Financial and insurances" 31 "Real estate" 32 "Professional, scientific, technical" 33 "Administrative and support" 341 "Public administration" 342 "Defense / Security" 35 "Education" 36 "Human health and social work" 37 "Arts, entertainment and recreation" 38 "Other service activities" 39 "Household work as employers and for own use" 40 "Activities for extraterritorial organizations" 999 "Other type of job" -98 "Don't know" -99 "Refused to respond"
label values hhm_empl_primary7d_kind hhm_empl_primary7d_kind

ren hhm_empl_primary7d_kind_spec hhm_empl_primary7d_kind_sp 
label variable hhm_empl_primary7d_kind_sp "BW.8.1 Please specify the type of work."
note hhm_empl_primary7d_kind_sp: "Please specify the type of work."

label variable hhm_empl7d_inactive "BW.9 What was the main reason that \${rhhm_name} did not do any activity in the "
note hhm_empl7d_inactive: "BW.9 What was the main reason that \${rhhm_name} did not do any activity in the past 7 days?"
label define hhm_empl7d_inactive 0 "Insecurity / Conflict" 1 "Ill / Sick" 2 "Disabled" 3 "In School" 4 "Too young / too old to work" 5 "Retired" 6 "Taking care of own household / family" 7 "Waiting for reply from emplyer" 8 "Waiting for busy season" 9 "Trying to start a business" 10 "Paid Leave" 11 "Unpaid Leave" 12 "Low Season / bad weather" 13 "Lost / quit work" 14 "Doing unpaid volunteer work" 15 "Husband would not allow me" 16 "Lost hope to find work" -98 "Don't Know" -99 "Refused to Respond"
label values hhm_empl7d_inactive hhm_empl7d_inactive

label variable hhm_empl7d_temp "BW.10 Although \${rhhm_name} did not do any work during the last 7 days, does he"
note hhm_empl7d_temp: "BW.10 Although \${rhhm_name} did not do any work during the last 7 days, does he or she have a job or own a farm or business where \${rhhm_name} will definitely return to work?"
label define hhm_empl7d_temp 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_empl7d_temp hhm_empl7d_temp

label variable hhm_available "BW.10.1 Is \${rhhm_name} available for work?"
note hhm_available: "BW.10.1 Is \${rhhm_name} available for work?"
label define hhm_available 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_available hhm_available

label variable hhm_empl_status "BW.10.2 What was the main employment status of \${rhhm_name} during their most r"
note hhm_empl_status: "BW.10.2 What was the main employment status of \${rhhm_name} during their most recent (or current) employment?"
label define hhm_empl_status 1 "Paid employee" 2 "Employer" 3 "Own account worker (self-employed but without continuous employees)" 4 "Unpaid family worker" 5 "Unpaid working for others" -98 "Don't know" -99 "Refused to respond"
label values hhm_empl_status hhm_empl_status

label variable hhm_job_search "BW.11 In the last 4 weeks, was \${rhhm_name} looking for any kind of a job?"
note hhm_job_search: "BW.11 In the last 4 weeks, was \${rhhm_name} looking for any kind of a job?"
label define hhm_job_search 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values hhm_job_search hhm_job_search

label variable hhm_job_search_type "BW.11.1 What kind of job is \${rhhm_name} mostly looking for?"
note hhm_job_search_type: "BW.11.1 What kind of job is \${rhhm_name} mostly looking for?"
label define hhm_job_search_type 11 "Mainly crop production" 12 "Mainly livestock production" 13 "Mainly forestry" 14 "Mainly fishing" 21 "Mining and quarrying" 22 "Manufacturing" 23 "Electricity, gas, steam and air" 24 "Water and waste" 25 "Construction" 26 "Whole sale, retail and repair of motor vehicles" 27 "Transportation and storage" 28 "Accommodation and food service" 29 "Information and communication" 30 "Financial and insurances" 31 "Real estate" 32 "Professional, scientific, technical" 33 "Administrative and support" 341 "Public administration" 342 "Defense / Security" 35 "Education" 36 "Human health and social work" 37 "Arts, entertainment and recreation" 38 "Other service activities" 39 "Household work as employers and for own use" 40 "Activities for extraterritorial organizations" 999 "Other type of job" -98 "Don't know" -99 "Refused to respond"
label values hhm_job_search_type hhm_job_search_type

label variable hhm_job_search_type_spec "BW.11.1 Please specify the type of work."
note hhm_job_search_type_spec: "Please specify the type of work."

label variable hhm_job_search_no "BW.12 What is the main reason \${rhhm_name} did not look for a job?"
note hhm_job_search_no: "BW.12 What is the main reason \${rhhm_name} did not look for a job?"
label define hhm_job_search_no -1 "Already has a job" 0 "Insecurity / Conflict" 1 "Ill / Sick" 2 "Disabled" 3 "In School" 4 "Too yong / too old to work" 5 "Retired" 6 "Taking care of own household / family" 7 "Waiting for reply from emplyer" 8 "Waiting for busy season" 9 "Trying to start a business" 10 "Paid Leave" 11 "Unpaid Leave" 12 "Low Season / bad weather" 13 "Lost /  quit work" 14 "Doing unpaid volunteer work" 15 "Husband would not allow me" 16 "Does not expect to find work" 17 "Other (please specify)" -98 "Don't Know" -99 "Refused to Respond"
label values hhm_job_search_no hhm_job_search_no

label variable hhm_job_search_no_spec "BW.12.1 Please specify the reason why."
note hhm_job_search_no_spec: "Please specify the reason why."

*Additional Labels:
label variable hhm_empl_act12m "BW. Total number of aforementioned employment activities conducted in the last 12 months."
label variable hhm_empl_dk12m "BW. Total number of aforementioned activities - known or unknown"
label variable rhhm_ishead "B.3 Is this the household head?"


