*This do file cleans and standardizes a set of data on sampled household members and their characteristics. We do so as follows:
	*	Add variable and value labels generated by Survey CTO; drop empty rows; shorten unnecessarily lengthy variable names, drop unnecessary variables, and reorder the variable list
	*	Identify duplicate observations at the level of the household member
clear all
set more off
set maxvar 10000
*Check if filepaths have been established using init.do
if "${gsdData}"=="" {
	display as error "Please run init.do first."
	error 1
}		
use "${gsdDataRaw}/hhm.dta", clear
*Label data file
do "${gsdDo}/0-3-hhm-1-label.do"
*Clean data file
do "${gsdDo}/0-3-hhm-2-clean.do"
save "${gsdData}/0-RawOutput/hhm.dta", replace
