*This file labels variables and values in food.dta

label variable erelevanceyn "Over the past \${Eitem_recall} days, did anyone in your household consume or obtain any \${Eitem_name}"
note erelevanceyn: "Over the past \${Eitem_recall} days, did anyone in your household consume or obtain any \${Eitem_name}?"
label define erelevanceyn 1 "Yes" 0 "No" 98 "Don't know" 99 "Refused to answer"
label values erelevanceyn erelevanceyn

label variable econs_quant "What was the total quantity consumed by the household in the last \${Eitem_recal"
note econs_quant: "What was the total quantity consumed by the household in the last \${Eitem_recall} days?"

label variable econs_unit "What was the unit of the quantity consumed?"
note econs_unit: "What was the unit?"

label variable econs_unit_options "Does the HH resp know total quantity consumed by the HH in last 7 days?"
note econs_unit_options: "Options"
label define econs_unit_options 0 "Quantity known" 1 "Don't know" 98 "Refused to answer"
label values econs_unit_options econs_unit_options

label variable econs_low "You have entered \${Econs_quant}\${`var'}. Is this correct? It seems unusually low."
note econs_low: "You have entered \${Econs_quant}\${`var'}. Is this correct? It seems unusually low."
label define econs_low 1 "Yes" 0 "No"
label values econs_low econs_low

label variable econs_high "You have entered \${Econs_quant}\${`var'}. Is this correct? It seems unusually high."
note econs_high: "You have entered \${Econs_quant}\${`var'}. Is this correct? It seems unusually high."
label define econs_high 1 "Yes" 0 "No"
label values econs_high econs_high

label variable econs_estkg "Please estimate the quantity in kilograms."
note econs_estkg: "Please estimate the quantity in kilograms."

label variable epurc_quant "What was the total quantity purchased by the household in the last \${Eitem_reca"
note epurc_quant: "What was the total quantity purchased by the household in the last \${Eitem_recall} days?"

label variable epurc_unit "What was the unit of the quantity purchased?"
note epurc_unit: "What was the unit?"

label variable epurc_unit_options "Does the HH resp know total quantity purchase by the HH in last 7 days?"
note epurc_unit_options: "Options"
label define epurc_unit_options 0 "Quantity known" 1 "Don't know" 98 "Refused to answer"
label values epurc_unit_options epurc_unit_options

label variable epurc_low "You have entered (\${Epurc_quant}\${Epurc_unit}). Is this correct? It seems unus"
note epurc_low: "You have entered (\${Epurc_quant}\${Epurc_unit}). Is this correct? It seems unusually low."
label define epurc_low 1 "Yes" 0 "No"
label values epurc_low epurc_low

label variable epurc_high "You have entered (\${Epurc_quant}\${Epurc_unit}). Is this correct? It seems unus"
note epurc_high: "You have entered (\${Epurc_quant}\${Epurc_unit}). Is this correct? It seems unusually high."
label define epurc_high 1 "Yes" 0 "No"
label values epurc_high epurc_high

label variable epurc_estkg "Please estimate the quantity in kg"
note epurc_estkg: "Please estimate the quantity in kg"

label variable epric_total "What was the total price paid for the amount that was purchased?"
note epric_total: "What was the total price paid for the amount that was purchased?"

label variable epric_curr "What was the currency?"
note epric_curr: "What was the currency?"
label define epric_curr 1 "USD" 2 "SSP"
label values epric_curr epric_curr

label variable epric_options "Does the HH resp know total price paid for the amt that was purchased?"
note epric_options: "Options"
label define epric_options 0 "Quantity known" 1 "Don't know" 98 "Refused to answer"
label values epric_options epric_options

label variable epric_zero "Are you sure the price was zero?"
note epric_zero: "Are you sure the price was zero?"
label define epric_zero 1 "Yes" 0 "No"
label values epric_zero epric_zero

label variable epric_low "Is the price entered (\${Epric_total}\${Epric_curr_label}) correct?"
note epric_low: "Is the price entered (\${Epric_total}\${Epric_curr_label}) correct?"
label define epric_low 1 "Yes" 0 "No"
label values epric_low epric_low

label variable epric_high "Is the price entered (\${Epric_total}\${Epric_curr_label}) correct?"
note epric_high: "Is the price entered (\${Epric_total}\${Epric_curr_label}) correct?"
label define epric_high 1 "Yes" 0 "No"
label values epric_high epric_high

label variable epric_sspperkg_low "Is the price of \${Epric_total}\${Epric_curr_label} for \${Epurc_quant}\${Epurc_"
note epric_sspperkg_low: "Is the price of \${Epric_total}\${Epric_curr_label} for \${Epurc_quant}\${Epurc_unit} correct?"
label define epric_sspperkg_low 1 "Yes" 0 "No"
label values epric_sspperkg_low epric_sspperkg_low

label variable epric_sspperkg_high "Is the price of \${Epric_total}\${Epric_curr_label} for \${Epurc_quant}\${Epurc_"
note epric_sspperkg_high: "Is the price of \${Epric_total}\${Epric_curr_label} for \${Epurc_quant}\${Epurc_unit} correct?"
label define epric_sspperkg_high 1 "Yes" 0 "No"
label values epric_sspperkg_high epric_sspperkg_high

label variable efree_yn "Did your household receive any of the consumed \${Eitem_name} for free (instead "
note efree_yn: "Did your household receive any of the consumed \${Eitem_name} for free (instead of purchasing it) over the past \${Eitem_recall} days?"
label define efree_yn 1 "Yes" 0 "No" 98 "Don't know" 99 "Refused to answer"
label values efree_yn efree_yn

label variable efree_main "Where did you receive most of the free \${Eitem_name} from?"
note efree_main: "Where did you receive most of the free \${Eitem_name} from?"
label define efree_main 0 "From own production (own garden)" 1 "From friends or relatives (gift)" 2 "From NGOs" 3 "From government" 4 "Other" -98 "Don't know" -99 "Refused to respond"
label values efree_main efree_main

label variable efree_other "If other, please specify where most of the free \${Eitem_name} came from."
note efree_other: "If other, please specify where most of the free \${Eitem_name} came from."

*Value labelling variables
encode eitem_category, gen (item_category)
drop eitem_category
foreach var of varlist econs_unit epurc_unit {
	replace `var' = "1" if `var' == "basin (10 litre)"
	replace `var' = "2" if `var' == "bundle (100g)"
	replace `var' = "3" if `var' == "cup"
	replace `var' = "4" if `var' == "cup (200g)"
	replace `var' = "5" if `var' == "gram"
	replace `var' = "6" if `var' == "heap (100g)"
	replace `var' = "9" if `var' == "heap (300g)"
	replace `var' = "10" if `var' == "heap (700g)"
	replace `var' = "11" if `var' == "kilogram"
	replace `var' = "12" if `var' == "litre"
	replace `var' = "13" if `var' == "millilitre"
	replace `var' = "14" if `var' == "packet"
	replace `var' = "15" if `var' == "packet (200g)"
	replace `var' = "17" if `var' == "packet (30g)"
	replace `var' = "19" if `var' == "packet (50g)"
	replace `var' = "20" if `var' == "packet (70g)"
	replace `var' = "21" if `var' == "piece"
	replace `var' = "22" if `var' == "plate"
	replace `var' = "23" if `var' == "sack (50kg)"
	replace `var' = "24" if `var' == "tin (300g)"
	destring `var', replace
}
label define lfoodunit 1 "basin (10 litre)", add
label define lfoodunit 2 "bundle (100g)", add
label define lfoodunit 3 "cup", add
label define lfoodunit 4 "cup (200g)", add
label define lfoodunit 5 "gram", add
label define lfoodunit 6 "heap (100g)", add
label define lfoodunit 9 "heap (300g)", add
label define lfoodunit 10 "heap (700g)", add
label define lfoodunit 11 "kilogram", add
label define lfoodunit 12 "litre", add
label define lfoodunit 13 "millilitre", add
label define lfoodunit 14 "packet", add
label define lfoodunit 15 "packet (200g)", add
label define lfoodunit 17 "packet (30g)", add
label define lfoodunit 19 "packet (50g)", add
label define lfoodunit 20 "packet (70g)", add
label define lfoodunit 21 "piece", add
label define lfoodunit 22 "plate", add
label define lfoodunit 23 "sack (50kg)", add
label define lfoodunit 24 "tin (300g)", add
label values econs_unit epurc_unit lfoodunit

*Label Remaining Variables:
label variable eitemid "Item ID"
label variable item_category "Category label"
label variable eitem_name "Item Name"
label variable epric_ssp "Conversion of price in SSP"
label variable epurc_quant_kg "Conversion of purchased quantity in kg"
label variable econs_quant_kg "Conversion of consumed quantity in kg"
label variable epric_sspperkg "Value (in SSP) per kg"


