*This do file cleans and standardizes the non-food consumption data.
	*	Add labels for the non-food consumption data using label file automatically created by the Survey CTO application
	*	Drop the household-level duplicates identified in the hhq and hhm data
clear all
set more off
set maxvar 10000
*Check if filepaths have been established using init.do
if "${gsdData}"=="" {
	display as error "Please run init.do first."
	error 1
}		
use "${gsdDataRaw}/nonfood.dta", clear
do "${gsdDo}/0-5-nonfood-1-label.do"

*Cleaning non-food.dta
*Removing observations from food.dta that correspond to interviews that were dropped in the cleaning of hhq.dta and hhm.dta
merge m:1 parent_key using "${gsdData}/0-RawOutput/hhq.dta", keep(match)  keepusing(parent_key) nogen
*There are a total of 1188 parent_keys in nonfood.dta. The same household for which data was missing for food.dta has missing data for nonfood.dta
*Checks:
replace fpric_ssp = "" if fpric_ssp == "error"
assert fpric_ssp == "" if missing(fpric_total) | missing(fpric_curr)
destring fpric_ssp, replace
*Dropping unnecessary variables:
drop fcons_index fitemnote fv_avg fpric_curr_label setofrep_f

*Clean up variable names
rename f* *

*Order Variables
order parent_key item_category itemid item_name item_module
save "${gsdData}/0-RawOutput/nonfood.dta", replace





