*This file cleans and standardizes the assets.dta
	*	Add labels from a label file automatically created by the Survey CTO application
	*	Drop the household-level duplicates identified in the hhq and hhm data
clear all
set more off
set maxvar 10000
*Check if filepaths have been established using init.do
if "${gsdData}"=="" {
	display as error "Please run init.do first."
	error 1
}		
use "${gsdDataRaw}/assets.dta", clear
do "${gsdDo}/0-6-assets-1-label.do"

*Cleaning assets.dta
*Removing observations from food.dta that correspond to interviews that were dropped in the cleaning of hhq.dta and hhm.dta
merge m:1 parent_key using "${gsdData}/0-RawOutput/hhq.dta", keep(match) keepusing(parent_key) nogen
*There are a total of 1188 parent_keys in assets.dta. One parent_key in hhq.dta did not match with assets.dta. That interview seemed to have missing a significant number of modules. 
*This is not the same household that did not match with food and nonfood.dta

*Drop unnecessary variables:
drop ra_note ra_nametitle ra_namels ra_namelp ra_note key setofrep_h

*Ordering
order ra_xcprnew, after (ra_cprnew)
order ra_xcsellnew , after (ra_csellnew)
order ra_xcsellall, after (ra_csellall)
order parent_key
sort parent_key ra_index
order parent_key ra_index

save "${gsdData}/0-RawOutput/assets.dta", replace
