*This file labels variables and values in livestock.dta
label variable rl_raise "Over the last 12 months has any household member raised any \${rl_namelp}?"
note rl_raise: "Over the last 12 months has any household member raised any \${rl_namelp}?"
label define rl_raise 1 "Yes" 0 "No" -98 "Don’t know" -99 "Refused to respond"
label values rl_raise rl_raise

label variable rl_heads "How many heads of \${rl_namels} does your household own today? (Can be zero)"
note rl_heads: "How many heads of \${rl_namels} does your household own today? (Can be zero)"

label variable rl_xheads "Does the HH resp know how many heads of \${rl_namels} does the HH own today?"
note rl_xheads: "Other options"
label define rl_xheads 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values rl_xheads rl_xheads


label variable rl_born "How many \${rl_namelp} were born over the last 12 months? (Can be zero)"
note rl_born: "How many \${rl_namelp} were born over the last 12 months? (Can be zero)"


label variable rl_xborn "Does the HH resp know how many \${rl_namelp} were born over the last 12 months?"
note rl_xborn: "Other options"
label define rl_xborn 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values rl_xborn rl_xborn

label variable rl_price "How much would you sell ONE \${rl_namels} for on average today?"
note rl_price: "How much would you sell ONE \${rl_namels} for on average today?"

label variable rl_cprice "Please indicate currency"
note rl_cprice: "Please indicate currency"
label define rl_cprice 0 "Not applicable (price unknown)" 1 "SSP" 2 "USD" 3 "Other"
label values rl_cprice rl_cprice

label variable rl_xprice "Does the HH resp know how much he/she would sell ONE ${rl_namels} for on average today?"
note rl_xprice: "Other options"
label define rl_xprice 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values rl_xprice rl_xprice

label variable rl_xcprice "Please specify the currency"
note rl_xcprice: "Please specify the currency"

label variable rl_sellkill "How many \${rl_namelp} did your household either (1) sell or (2) slaughter for e"
note rl_sellkill: "How many \${rl_namelp} did your household either (1) sell or (2) slaughter for eating over the last 12 months? (Can be zero)"

label variable rl_xsellkill "Does HH resp know how many \${rl_namelp} HH either (1) sold or (2) slaughtered for eating over last 12 months?"
note rl_xsellkill: "Other options"
label define rl_xsellkill 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values rl_xsellkill rl_xsellkill

label variable rl_given "How many \${rl_namelp} did your household give away as gifts over the last 12 mo"
note rl_given: "How many \${rl_namelp} did your household give away as gifts over the last 12 months? (Can be zero)"

label variable rl_xgiven "Does the HH resp know how many \${rl_namelp} the HH gave away as gifts over the last 12 months?"
note rl_xgiven: "Other options"
label define rl_xgiven 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values rl_xgiven rl_xgiven

label variable rl_rgiven "What was the main reason for this giving?"
note rl_rgiven: "What was the main reason for this giving?"
label define rl_rgiven 1 "Wedding" 2 "Other celebration" 3 "Relatives in need" 4 "Others in need" 5 "Reciprocity" 6 "Tribute / Implicit Tax" -98 "Don’t know" -99 "Refused to answer"
label values rl_rgiven rl_rgiven

label variable rl_bought "How many \${rl_namelp} did you buy over the last 12 months? (Can be zero)"
note rl_bought: "How many \${rl_namelp} did you buy over the last 12 months? (Can be zero)"

label variable rl_xbought "Does the HH resp know how many \${rl_namelp} did the HH buy over last 12 months"
note rl_xbought: "Other options"
label define rl_xbought 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values rl_xbought rl_xbought

label variable rl_lost "How many \${rl_namelp} did your household lose (death, theft, predators, running"
note rl_lost: "How many \${rl_namelp} did your household lose (death, theft, predators, running away) over the last 12 months? (Can be zero)"

label variable rl_xlost "Does the HH resp know how many \${rl_namelp} the HH lost over last 12 months?"
note rl_xlost: "Other options"
label define rl_xlost 0 "Known" 1 "Don't know" 99 "Refused to respond"
label values rl_xlost rl_xlost


label variable rl_rlost "What was the main reason for this loss?"
note rl_rlost: "What was the main reason for this loss?"
label define rl_rlost 1 "Lack of water" 2 "Lack of food" 3 "Sickness" 4 "Theft" 8 "Cattle raid" 5 "Strayed (ran away)" 6 "Predators" 7 "Others" -98 "Don’t know" -99 "Refused to answer"
label values rl_rlost rl_rlost

label variable rl_index "Livestock"
label define lLivestock 1 "Cattle" 2 "Horses" 3 "Donkey/Mules" 4 "Pigs" 5 "Sheep" 6 "Goats" 7 "Poultry" 8 "Camels"
label values rl_index lLivestock
