*This do file cleans the livestock usage data. We perform the following steps:
	*	Add labels from a label file automatically created by the Survey CTO application
	*	Drop the household-level duplicates identified in the hhq and hhm data

clear all
set more off
set maxvar 10000
*Check if filepaths have been established using init.do
if "${gsdData}"=="" {
	display as error "Please run init.do first."
	error 1
}		
use "${gsdDataRaw}/livestock.dta", clear
do "${gsdDo}/0-7-livestock-1-label.do"

*Cleaning livestock.dta
*Removing observations from livestock.dta that correspond to interviews that were dropped in the cleaning of hhq.dta and hhm.dta
merge m:1 parent_key using "${gsdData}/0-RawOutput/hhq.dta", keep(match) keepusing(parent_key) nogen 
*There are a total of 1188 parent_keys in livestock.dta. One parent_key in hhq.dta did not match with livestock.dta. That interview seemed to have missing a significant number of modules.
*This is the same parent_key that did not match with assets.dta

*Dropping unnecessary variables:
drop rl_nametitle rl_namels rl_namelp rl_note key setofrep_g

*Ordering variables:
order rl_xcprice, after (rl_cprice)
sort parent_key rl_index
order parent_key rl_index
save "${gsdData}/0-RawOutput/livestock.dta", replace
